GNU bug report logs - #23378
25.0.92; Enacs daemon "get-device-terminal" error

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Live System User <nyc4bos@HIDDEN>; Keywords: moreinfo; merged with #22362, #29548; dated Tue, 26 Apr 2016 02:37:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 22362 23378 29548. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 23378 <at> debbugs.gnu.org:


Received: (at 23378) by debbugs.gnu.org; 15 Oct 2016 07:18:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Oct 15 03:18:33 2016
Received: from localhost ([127.0.0.1]:58079 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bvJEn-0003oT-5w
	for submit <at> debbugs.gnu.org; Sat, 15 Oct 2016 03:18:33 -0400
Received: from eggs.gnu.org ([208.118.235.92]:50688)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1bvJEl-0003oE-Jv
 for 23378 <at> debbugs.gnu.org; Sat, 15 Oct 2016 03:18:31 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1bvJEb-0002JJ-E8
 for 23378 <at> debbugs.gnu.org; Sat, 15 Oct 2016 03:18:26 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.3 required=5.0 tests=BAYES_00,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:41234)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1bvJEb-0002Ig-Ac; Sat, 15 Oct 2016 03:18:21 -0400
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:3365
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1bvJEZ-000705-AI; Sat, 15 Oct 2016 03:18:19 -0400
Date: Sat, 15 Oct 2016 10:18:15 +0300
Message-Id: <83d1j22i88.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Live System User <nyc4bos@HIDDEN>
In-reply-to: <87funyp11x.fsf@HIDDEN> (message from Live System User on Sat,
 15 Oct 2016 02:40:42 -0400)
Subject: Re: bug#23378: 25.0.92; Enacs daemon "get-device-terminal" error
References: <878u01umez.fsf@HIDDEN> <87funyp11x.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.4 (-----)
X-Debbugs-Envelope-To: 23378
Cc: 23378 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.4 (-----)

> From: Live System User <nyc4bos@HIDDEN>
> Date: Sat, 15 Oct 2016 02:40:42 -0400
> 
>         Fedora provided emacs-debuginfo-25.1-1.fc24.x86_64
>         
>         Is the informtion provided (see attchment) sufficient or
>         do I somehow have to compile an unoptimized Emacs?

Please provide a description of the problem and how to trigger it.

Thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23378; Package emacs. Full text available.

Message received at 23378 <at> debbugs.gnu.org:


Received: (at 23378) by debbugs.gnu.org; 15 Oct 2016 06:41:07 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Oct 15 02:41:07 2016
Received: from localhost ([127.0.0.1]:57884 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bvIeY-0002qf-77
	for submit <at> debbugs.gnu.org; Sat, 15 Oct 2016 02:41:06 -0400
Received: from omr-m004e.mx.aol.com ([204.29.186.4]:42085)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nyc4bos@HIDDEN>) id 1bvIeW-0002q2-4t
 for 23378 <at> debbugs.gnu.org; Sat, 15 Oct 2016 02:41:05 -0400
Received: from mtaout-aae01.mx.aol.com (mtaout-aae01.mx.aol.com [172.27.1.97])
 by omr-m004e.mx.aol.com (Outbound Mail Relay) with ESMTP id
 BAE20380008D
 for <23378 <at> debbugs.gnu.org>; Sat, 15 Oct 2016 02:40:58 -0400 (EDT)
Received: from localhost.localdomain (c-50-163-96-131.hsd1.ma.comcast.net
 [50.163.96.131]) (using TLSv1 with cipher AES256-SHA (256/256 bits))
 (No client certificate requested)
 by mtaout-aae01.mx.aol.com (MUA/Third Party Client Interface) with ESMTPSA id
 48CA738000083
 for <23378 <at> debbugs.gnu.org>; Sat, 15 Oct 2016 02:40:58 -0400 (EDT)
From: Live System User <nyc4bos@HIDDEN>
To: 23378 <at> debbugs.gnu.org
Subject: bug#23378: 25.0.92; Enacs daemon "get-device-terminal" error
Date: Sat, 15 Oct 2016 02:40:42 -0400
Message-ID: <87funyp11x.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
x-aol-global-disposition: G
X-AOL-VSS-INFO: 5800.7501/112372
X-AOL-VSS-CODE: clean
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mx.aol.com;
 s=20150623; t=1476513658;
 bh=Gkf3SAY7Q50a3wcXpWh5J7Cr0I9+TyILw8tesXXLC70=;
 h=From:To:Subject:Message-ID:Date:MIME-Version:Content-Type;
 b=clndU7LfEcEZUBBhvm/oVlroEIKZQtnmqL6TFhH7OVUmG9m/bzUbTeH3yxanf8Pg0
 8YV0cHJZfx2qPRVvW16Sz+/SOPZf3rCFObZnUoiYFW3eN0ckSSKvhdPa2XBu38q5Jb
 GH3VBoDKaZ6iz8ct2VE3Zxx98/YpSMSQ5xdvZylU=
x-aol-sid: 3039ac1b01615801cf7a4a3b
X-AOL-IP: 50.163.96.131
X-Spam-Score: -0.4 (/)
X-Debbugs-Envelope-To: 23378
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.4 (/)

--=-=-=
Content-Type: text/plain


Hi,
        Fedora provided emacs-debuginfo-25.1-1.fc24.x86_64
        
        Is the informtion provided (see attchment) sufficient or
        do I somehow have to compile an unoptimized Emacs?

        Thanks.


--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=emacs-daemon-get-term-err-2.txt
Content-Transfer-Encoding: quoted-printable
Content-Description: get-deevice-terminal error


0x00007fe40c024afc in __pselect (nfds=3Dnfds@entry=3D19, readfds=3Dreadfds@=
entry=3D0x7fff030245a0, writefds=3Dwritefds@entry=3D0x7fff03024620, exceptf=
ds=3Dexceptfds@entry=3D0x0, timeout=3D<optimized out>, timeout@entry=3D0x7f=
ff03024be0, sigmask=3Dsigmask@entry=3D0x0) at ../sysdeps/unix/sysv/linux/ps=
elect.c:69
69	  result =3D CALL_PSELECT6 (nfds, readfds, writefds, exceptfds, timeout,
(gdb)
(gdb) thread apply all bt full

Thread 4 (Thread 0x7fe3effff700 (LWP 24440)):
#0  0x00007fe40c022c4d in poll () at ../sysdeps/unix/syscall-template.S:84
No locals.
#1  0x00007fe41407ca46 in g_main_context_iterate.isra () from /lib64/libgli=
b-2.0.so.0
No symbol table info available.
#2  0x00007fe41407cb5c in g_main_context_iteration () from /lib64/libglib-2=
.0.so.0
No symbol table info available.
#3  0x00007fe3f6594fad in dconf_gdbus_worker_thread () from /usr/lib64/gio/=
modules/libdconfsettings.so
No symbol table info available.
#4  0x00007fe4140a2d38 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007fe40c7395ba in start_thread (arg=3D0x7fe3effff700) at pthread_cr=
eate.c:333
        __res =3D <optimized out>
        pd =3D 0x7fe3effff700
        now =3D <optimized out>
        unwind_buf =3D {cancel_jmp_buf =3D {{jmp_buf =3D {140616960833280, =
-7924328220734577005, 140733243855119, 4096, 140616960833280, 1406169608339=
84, 7908600805761164947, 7912606365203900051}, mask_was_saved =3D 0}}, priv=
 =3D {pad =3D {0x0, 0x0, 0x0, 0x0}, data =3D {prev =3D 0x0, cleanup =3D 0x0=
, canceltype =3D 0}}}
        not_first_call =3D <optimized out>
        pagesize_m1 =3D <optimized out>
        sp =3D <optimized out>
        freesize =3D <optimized out>
#6  0x00007fe40c02e7cd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clo=
ne.S:109
No locals.

Thread 3 (Thread 0x7fe3f5cfe700 (LWP 24439)):
#0  0x00007fe40c022c4d in poll () at ../sysdeps/unix/syscall-template.S:84
No locals.
#1  0x00007fe41407ca46 in g_main_context_iterate.isra () from /lib64/libgli=
b-2.0.so.0
No symbol table info available.
#2  0x00007fe41407cdd2 in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00007fe414675f76 in gdbus_shared_thread_func () from /lib64/libgio-2.=
0.so.0
No symbol table info available.
#4  0x00007fe4140a2d38 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007fe40c7395ba in start_thread (arg=3D0x7fe3f5cfe700) at pthread_cr=
eate.c:333
        __res =3D <optimized out>
        pd =3D 0x7fe3f5cfe700
        now =3D <optimized out>
        unwind_buf =3D {cancel_jmp_buf =3D {{jmp_buf =3D {140617058346752, =
-7924328220734577005, 140733243852559, 4096, 140617058346752, 1406170583474=
56, 7908544045083993747, 7912606365203900051}, mask_was_saved =3D 0}}, priv=
 =3D {pad =3D {0x0, 0x0, 0x0, 0x0}, data =3D {prev =3D 0x0, cleanup =3D 0x0=
, canceltype =3D 0}}}
        not_first_call =3D <optimized out>
        pagesize_m1 =3D <optimized out>
        sp =3D <optimized out>
        freesize =3D <optimized out>
#6  0x00007fe40c02e7cd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clo=
ne.S:109
No locals.

Thread 2 (Thread 0x7fe3f6f9b700 (LWP 24375)):
#0  0x00007fe40c022c4d in poll () at ../sysdeps/unix/syscall-template.S:84
No locals.
#1  0x00007fe41407ca46 in g_main_context_iterate.isra () from /lib64/libgli=
b-2.0.so.0
No symbol table info available.
#2  0x00007fe41407cb5c in g_main_context_iteration () from /lib64/libglib-2=
.0.so.0
No symbol table info available.
#3  0x00007fe41407cba1 in glib_worker_main () from /lib64/libglib-2.0.so.0
No symbol table info available.
#4  0x00007fe4140a2d38 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007fe40c7395ba in start_thread (arg=3D0x7fe3f6f9b700) at pthread_cr=
eate.c:333
        __res =3D <optimized out>
        pd =3D 0x7fe3f6f9b700
        now =3D <optimized out>
        unwind_buf =3D {cancel_jmp_buf =3D {{jmp_buf =3D {140617077864192, =
-7924328220734577005, 140733243872751, 4096, 140617077864192, 1406170778648=
96, 7908545815147390611, 7912606365203900051}, mask_was_saved =3D 0}}, priv=
 =3D {pad =3D {0x0, 0x0, 0x0, 0x0}, data =3D {prev =3D 0x0, cleanup =3D 0x0=
, canceltype =3D 0}}}
        not_first_call =3D <optimized out>
        pagesize_m1 =3D <optimized out>
        sp =3D <optimized out>
        freesize =3D <optimized out>
#6  0x00007fe40c02e7cd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clo=
ne.S:109
No locals.

Thread 1 (Thread 0x7fe416f14b40 (LWP 24374)):
#0  0x00007fe40c024afc in __pselect (nfds=3Dnfds@entry=3D19, readfds=3Dread=
fds@entry=3D0x7fff030245a0, writefds=3Dwritefds@entry=3D0x7fff03024620, exc=
eptfds=3Dexceptfds@entry=3D0x0, timeout=3D<optimized out>, timeout@entry=3D=
0x7fff03024be0, sigmask=3Dsigmask@entry=3D0x0) at ../sysdeps/unix/sysv/linu=
x/pselect.c:69
        resultvar =3D 1
        sc_cancel_oldtype =3D 0
        tval =3D {tv_sec =3D 37, tv_nsec =3D 502456806}
        data =3D {ss =3D 0, ss_len =3D 8}
#1  0x00000000005e07bf in xg_select (fds_lim=3D19, rfds=3Drfds@entry=3D0x7f=
ff03024db0, wfds=3Dwfds@entry=3D0x7fff03024e30, efds=3Defds@entry=3D0x0, ti=
meout=3Dtimeout@entry=3D0x7fff03024be0, sigmask=3Dsigmask@entry=3D0x0) at .=
./../src/xgselect.c:113
        all_rfds =3D {fds_bits =3D {262144, 0 <repeats 15 times>}}
        all_wfds =3D {fds_bits =3D {0 <repeats 16 times>}}
        tmo =3D {tv_sec =3D 0, tv_nsec =3D 0}
        tmop =3D 0x7fff03024be0
        context =3D 0x2c6ac80
        have_wfds =3D <optimized out>
        gfds_buf =3D {{fd =3D 8, events =3D 1, revents =3D 0}, {fd =3D 9, e=
vents =3D 1, revents =3D 0}, {fd =3D 12, events =3D 1, revents =3D 0}, {fd =
=3D 13, events =3D 1, revents =3D 0}, {fd =3D 8, events =3D 5, revents =3D =
4}, {fd =3D 50480911, events =3D 32767, revents =3D 0}, {fd =3D 204376912, =
events =3D 32740, revents =3D 0}, {fd =3D 208937417, events =3D 32740, reve=
nts =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 321603767, eve=
nts =3D 32740, revents =3D 0}, {fd =3D 59142936, events =3D 0, revents =3D =
0}, {fd =3D 4419549, events =3D 0, revents =3D 0}, {fd =3D -1, events =3D 6=
5535, revents =3D 65535}, {fd =3D 50481024, events =3D 1, revents =3D 0}, {=
fd =3D 59142880, events =3D 0, revents =3D 0}, {fd =3D 59138704, events =3D=
 0, revents =3D 0}, {fd =3D 59138756, events =3D 0, revents =3D 0}, {fd =3D=
 4096, events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0=
}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 50480928, events =3D 32=
767, revents =3D 0}, {fd =3D 1, events =3D 0, revents =3D 0}, {fd =3D 50481=
008, events =3D 32767, revents =3D 0}, {fd =3D 80, events =3D 0, revents =
=3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, r=
events =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 119, events=
 =3D 124, revents =3D 0}, {fd =3D 59138640, events =3D 0, revents =3D 0}, {=
fd =3D -50481103, events =3D 32768, revents =3D 65535}, {fd =3D 1, events =
=3D 0, revents =3D 0}, {fd =3D 4, events =3D 49, revents =3D 0}, {fd =3D 0,=
 events =3D 0, revents =3D 0}, {fd =3D 204376832, events =3D 32740, revents=
 =3D 0}, {fd =3D 48, events =3D 0, revents =3D 0}, {fd =3D 12160096, events=
 =3D 0, revents =3D 0}, {fd =3D 552288240, events =3D 0, revents =3D 0}, {f=
d =3D 537648640, events =3D 35860, revents =3D 39671}, {fd =3D 2, events =
=3D 0, revents =3D 0}, {fd =3D 60998848, events =3D 0, revents =3D 0}, {fd =
=3D 2, events =3D 0, revents =3D 0}, {fd =3D 537648640, events =3D 35860, r=
events =3D 39671}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 6099884=
8, events =3D 0, revents =3D 0}, {fd =3D 2, events =3D 0, revents =3D 0}, {=
fd =3D 50481448, events =3D 32767, revents =3D 0}, {fd =3D 0, events =3D 0,=
 revents =3D 0}, {fd =3D 2147483647, events =3D 0, revents =3D 0}, {fd =3D =
40906608, events =3D 32740, revents =3D 0}, {fd =3D 243216769, events =3D 3=
2740, revents =3D 0}, {fd =3D 59133952, events =3D 0, revents =3D 0}, {fd =
=3D 537648640, events =3D 35860, revents =3D 39671}, {fd =3D 50481264, even=
ts =3D 32767, revents =3D 0}, {fd =3D 50481296, events =3D 32767, revents =
=3D 0}, {fd =3D 51387519, events =3D 32767, revents =3D 0}, {fd =3D 5048134=
4, events =3D 32767, revents =3D 0}, {fd =3D 60869248, events =3D 1, revent=
s =3D 0}, {fd =3D 1, events =3D 0, revents =3D 0}, {fd =3D 50481456, events=
 =3D 32767, revents =3D 0}, {fd =3D 50481448, events =3D 32767, revents =3D=
 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 359809280, events =3D=
 32740, revents =3D 0}, {fd =3D 50481344, events =3D 32767, revents =3D 0},=
 {fd =3D 201575782, events =3D 32740, revents =3D 0}, {fd =3D 0, events =3D=
 0, revents =3D 0}, {fd =3D 46574720, events =3D 0, revents =3D 0}, {fd =3D=
 2147483647, events =3D 0, revents =3D 0}, {fd =3D 336050321, events =3D 32=
740, revents =3D 0}, {fd =3D 98137, events =3D 0, revents =3D 0}, {fd =3D 4=
65026185, events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, revents =
=3D 0}, {fd =3D 2, events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, r=
events =3D 0}, {fd =3D 5555211, events =3D 0, revents =3D 0}, {fd =3D 50481=
448, events =3D 32767, revents =3D 0}, {fd =3D 359960662, events =3D 32740,=
 revents =3D 0}, {fd =3D 46574720, events =3D 0, revents =3D 0}, {fd =3D 2,=
 events =3D 0, revents =3D 0}, {fd =3D 50481632, events =3D 32767, revents =
=3D 0}, {fd =3D 5684609, events =3D 0, revents =3D 0}, {fd =3D 13777344, ev=
ents =3D 0, revents =3D 0}, {fd =3D 13777216, events =3D 0, revents =3D 0},=
 {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 1, events =3D 32767, reve=
nts =3D 0}, {fd =3D 50481572, events =3D 32767, revents =3D 0}, {fd =3D 0, =
events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =
=3D 537648640, events =3D 35860, revents =3D 39671}, {fd =3D 12696000, even=
ts =3D 0, revents =3D 0}, {fd =3D 46574720, events =3D 0, revents =3D 0}, {=
fd =3D 61023312, events =3D 0, revents =3D 0}, {fd =3D 50481600, events =3D=
 32767, revents =3D 0}, {fd =3D 51387534, events =3D 32767, revents =3D 0},=
 {fd =3D 50481808, events =3D 32767, revents =3D 0}, {fd =3D 552287459, eve=
nts =3D 1, revents =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D=
 12165256, events =3D 0, revents =3D 0}, {fd =3D 1, events =3D 0, revents =
=3D 0}, {fd =3D 1, events =3D 0, revents =3D 0}, {fd =3D 2863, events =3D 0=
, revents =3D 0}, {fd =3D 50481808, events =3D 32767, revents =3D 0}, {fd =
=3D 5194680, events =3D 0, revents =3D 0}, {fd =3D 22529, events =3D 0, rev=
ents =3D 0}, {fd =3D 50836, events =3D 0, revents =3D 0}, {fd =3D 0, events=
 =3D 0, revents =3D 0}, {fd =3D 5194655, events =3D 0, revents =3D 0}, {fd =
=3D 22529, events =3D 0, revents =3D 0}, {fd =3D 50836, events =3D 0, reven=
ts =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 537648640, even=
ts =3D 35860, revents =3D 39671}, {fd =3D 502461278, events =3D 0, revents =
=3D 0}, {fd =3D 5205990, events =3D 0, revents =3D 0}, {fd =3D 0, events =
=3D 0, revents =3D 0}, {fd =3D 50481808, events =3D 32767, revents =3D 0}, =
{fd =3D 1042, events =3D 0, revents =3D 0}, {fd =3D 37, events =3D 0, reven=
ts =3D 0}, {fd =3D 427798482, events =3D 0, revents =3D 0}, {fd =3D 5048180=
8, events =3D 32767, revents =3D 0}, {fd =3D 51387534, events =3D 32767, re=
vents =3D 0}, {fd =3D 50482160, events =3D 32767, revents =3D 0}, {fd =3D 1=
476511342, events =3D 1, revents =3D 0}, {fd =3D 0, events =3D 0, revents =
=3D 0}, {fd =3D 1, events =3D 0, revents =3D 0}, {fd =3D -1, events =3D 0, =
revents =3D 0}, {fd =3D 1, events =3D 0, revents =3D 0}, {fd =3D 2863, even=
ts =3D 0, revents =3D 0}, {fd =3D 50482160, events =3D 32767, revents =3D 0=
}, {fd =3D 201575782, events =3D 32740, revents =3D 0}}
        gfds =3D <optimized out>
        gfds_size =3D <optimized out>
        n_gfds =3D <optimized out>
        retval =3D 0
        our_fds =3D 0
        max_fds =3D 18
        context_acquired =3D true
        i =3D <optimized out>
        nfds =3D <optimized out>
        tmo_in_millisec =3D -1
        need_to_dispatch =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D 4
        sa_must_free =3D <optimized out>
#2  0x00000000005a5cd7 in wait_reading_process_output (time_limit=3Dtime_li=
mit@entry=3D0, nsecs=3Dnsecs@entry=3D0, read_kbd=3Dread_kbd@entry=3D-1, do_=
display=3Dtrue, wait_for_cell=3Dwait_for_cell@entry=3D0, wait_proc=3Dwait_p=
roc@entry=3D0x0, just_wait_proc=3D0) at ../../src/process.c:4831
        process_skipped =3D <optimized out>
        channel =3D <optimized out>
        nfds =3D <optimized out>
        Available =3D {fds_bits =3D {395696, 0 <repeats 15 times>}}
        Writeok =3D {fds_bits =3D {0 <repeats 16 times>}}
        check_write =3D <optimized out>
        check_delay =3D <optimized out>
        no_avail =3D <optimized out>
        xerrno =3D 11
        proc =3D <optimized out>
        timeout =3D {tv_sec =3D 37, tv_nsec =3D 502461278}
        end_time =3D <optimized out>
        timer_delay =3D <optimized out>
        got_output_end_time =3D <optimized out>
        wait =3D INFINITY
        got_some_output =3D -1
        count =3D 3
        now =3D {tv_sec =3D 0, tv_nsec =3D -1}
#3  0x00000000004fbedc in kbd_buffer_get_event (end_time=3D0x0, used_mouse_=
menu=3D0x7fff030256ab, kbp=3D<synthetic pointer>) at ../../src/keyboard.c:3=
819
        do_display =3D <optimized out>
        obj =3D <optimized out>
#4  read_event_from_main_queue (used_mouse_menu=3D0x7fff030256ab, local_get=
cjmp=3D0x7fff030252c0, end_time=3D0x0) at ../../src/keyboard.c:2148
        c =3D 0
        save_jump =3D {{__jmpbuf =3D {0, 0, 0, 0, 0, 0, 0, 0}, __mask_was_s=
aved =3D 0, __saved_mask =3D {__val =3D {0 <repeats 16 times>}}}}
        kb =3D <optimized out>
#5  read_decoded_event_from_main_queue (used_mouse_menu=3D<optimized out>, =
prev_event=3D<optimized out>, local_getcjmp=3D<optimized out>, end_time=3D<=
optimized out>) at ../../src/keyboard.c:2211
        frame =3D <optimized out>
        terminal =3D <optimized out>
        events =3D {47336065, 140733243872048, 140733243872128, 47336064, 1=
40733243871856, 5318546, 47336065, 146, 146, 5987007, 0, 146, 146, 23760, 0=
, 5975695}
        n =3D 0
#6  read_char (commandflag=3Dcommandflag@entry=3D1, map=3Dmap@entry=3D72317=
571, prev_event=3D0, used_mouse_menu=3Dused_mouse_menu@entry=3D0x7fff030256=
ab, end_time=3Dend_time@entry=3D0x0) at ../../src/keyboard.c:2799
        c =3D <optimized out>
        jmpcount =3D 3
        local_getcjmp =3D {{__jmpbuf =3D {0, -7924328789750765933, 13777216=
, 65945600, 140733243873184, 72317571, 7924408396217001619, -79243277360507=
68237}, __mask_was_saved =3D 0, __saved_mask =3D {__val =3D {5975695, 29616=
, 140733243872512, 140733243872128, 146, 586, 5604612, 11206964, 3, 1269600=
0, 69678337312415232, 586, 12696005, 146, 29616, 47336065}}}}
        save_jump =3D {{__jmpbuf =3D {0, 0, 0, 0, 0, 0, 0, 0}, __mask_was_s=
aved =3D 0, __saved_mask =3D {__val =3D {0 <repeats 16 times>}}}}
        tem =3D <optimized out>
        save =3D <optimized out>
        previous_echo_area_message =3D 0
        also_record =3D 0
        reread =3D false
        recorded =3D false
        polling_stopped_here =3D true
        orig_kboard =3D 0x3ee4000
#7  0x00000000004fdcfd in read_key_sequence (keybuf=3Dkeybuf@entry=3D0x7fff=
030257a0, prompt=3Dprompt@entry=3D0, dont_downcase_last=3Ddont_downcase_las=
t@entry=3Dfalse, can_return_switch_frame=3Dcan_return_switch_frame@entry=3D=
true, fix_current_buffer=3Dfix_current_buffer@entry=3Dtrue, prevent_redispl=
ay=3Dprevent_redisplay@entry=3Dfalse, bufsize=3D30) at ../../src/keyboard.c=
:9063
        interrupted_kboard =3D 0x3ee4000
        interrupted_frame =3D 0xc24610
        key =3D <optimized out>
        used_mouse_menu =3D false
        echo_local_start =3D 0
        last_real_key_start =3D <optimized out>
        keys_local_start =3D <optimized out>
        new_binding =3D <optimized out>
        count =3D 3
        t =3D <optimized out>
        echo_start =3D 0
        keys_start =3D 0
        current_binding =3D 72317571
        first_event =3D 0
        first_unbound =3D 31
        mock_input =3D 0
        fkey =3D {parent =3D 49532051, map =3D 49532051, start =3D 0, end =
=3D 0}
        keytran =3D {parent =3D 12650051, map =3D 12650051, start =3D 0, en=
d =3D 0}
        indec =3D {parent =3D 49532083, map =3D 49532083, start =3D 0, end =
=3D 0}
        shift_translated =3D false
        delayed_switch_frame =3D 0
        original_uppercase =3D 5586593
        original_uppercase_position =3D -1
        dummyflag =3D false
        fake_prefixed_keys =3D 0
#8  0x00000000004ff944 in command_loop_1 () at ../../src/keyboard.c:1365
        cmd =3D <optimized out>
        keybuf =3D {98, 14, 270, -7280196254556234240, 288, -72801962545562=
34240, 9954712, 63739347, 140733243873392, 0, 63739347, -1, 1, 5666740, 385=
392, 63739347, 8755812, 0, 12352448, -7280196254556234240, 140733243873392,=
 5201770, 140733243873392, 0, 0, 5202111, 3840, 6310080, 96, 5654801}
        i =3D <optimized out>
        prev_modiff =3D 360
        prev_buffer =3D 0x4240810
#9  0x0000000000564432 in internal_condition_case (bfun=3Dbfun@entry=3D0x4f=
f720 <command_loop_1>, handlers=3Dhandlers@entry=3D19152, hfun=3Dhfun@entry=
=3D0x4f5fa0 <cmd_error>) at ../../src/eval.c:1309
        val =3D <optimized out>
        c =3D <optimized out>
#10 0x00000000004f13d4 in command_loop_2 (ignore=3Dignore@entry=3D0) at ../=
../src/keyboard.c:1107
        val =3D 1
#11 0x00000000005643d3 in internal_catch (tag=3Dtag@entry=3D45984, func=3Df=
unc@entry=3D0x4f13b0 <command_loop_2>, arg=3Darg@entry=3D0) at ../../src/ev=
al.c:1074
        val =3D <optimized out>
        c =3D <optimized out>
#12 0x00000000004f1390 in command_loop () at ../../src/keyboard.c:1086
No locals.
#13 0x00000000004f5b97 in recursive_edit_1 () at ../../src/keyboard.c:692
        count =3D 1
        val =3D <optimized out>
#14 0x00000000004f5ee8 in Frecursive_edit () at ../../src/keyboard.c:763
        buffer =3D <optimized out>
#15 0x0000000000419b52 in main (argc=3D2, argv=3D0x7fff03025b28) at ../../s=
rc/emacs.c:1626
        dummy =3D 0
        stack_bottom_variable =3D 0 '\000'
        do_initial_setlocale =3D <optimized out>
        dumping =3D <optimized out>
        skip_args =3D 1
        rlim =3D {rlim_cur =3D 8720000, rlim_max =3D 18446744073709551615}
        no_loadup =3D false
        junk =3D 0x0
        dname_arg =3D 0x0
        ch_to_dir =3D 0x0
        original_pwd =3D <optimized out>
(gdb)=20

--=-=-=
Content-Type: text/plain





In GNU Emacs 25.1.1 (x86_64-redhat-linux-gnu, GTK+ Version 3.20.9)
 of 2016-09-19 built on buildvm-07.phx2.fedoraproject.org
Windowing system distributor 'Fedora Project', version 11.0.11803000
Configured using:
 'configure --build=x86_64-redhat-linux-gnu
 --host=x86_64-redhat-linux-gnu --program-prefix=
 --disable-dependency-tracking --prefix=/usr --exec-prefix=/usr
 --bindir=/usr/bin --sbindir=/usr/sbin --sysconfdir=/etc
 --datadir=/usr/share --includedir=/usr/include --libdir=/usr/lib64
 --libexecdir=/usr/libexec --localstatedir=/var
 --sharedstatedir=/var/lib --mandir=/usr/share/man
 --infodir=/usr/share/info --with-dbus --with-gif --with-jpeg --with-png
 --with-rsvg --with-tiff --with-xft --with-xpm --with-x-toolkit=gtk3
 --with-gpm=no --with-xwidgets build_alias=x86_64-redhat-linux-gnu
 host_alias=x86_64-redhat-linux-gnu 'CFLAGS=-DMAIL_USE_LOCKF -O2 -g
 -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2
 -fexceptions -fstack-protector-strong --param=ssp-buffer-size=4
 -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1
 -m64 -mtune=generic' LDFLAGS=-Wl,-z,relro
 PKG_CONFIG_PATH=:/usr/lib64/pkgconfig:/usr/share/pkgconfig'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND DBUS GCONF GSETTINGS NOTIFY
ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 XWIDGETS

Important settings:
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=ibus
  locale-coding-system: utf-8-unix

Major mode: Article

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Recent messages:
nnimap read 63k from imap.aim.com
nnimap read 71k from imap.aim.com [2 times]
nnimap read 79k from imap.aim.com
nnimap read 87k from imap.aim.com
nnimap read 104k from imap.aim.com
Fetching headers for nnimap+aol:Sent...done
Scoring...done
Sorting threads...done
Generating summary...done
Auto-saving...done

Load-path shadows:
~/.emacs.d/lisp/gdb-mi hides /usr/share/emacs/25.1/lisp/progmodes/gdb-mi

Features:
(shadow emacsbug sendmail sort gnus-cite smiley ansi-color mail-extr
gnus-async gnus-bcklg misearch multi-isearch qp gnus-ml disp-table
cursor-sensor nndraft nnmh nndoc mm-archive timezone url-http url-gw
url-cache url-auth url-handlers utf-7 rfc2104 nnfolder network-stream
nsm starttls gnus-agent gnus-srvr gnus-score score-mode nnvirtual
gnus-msg nntp gnus-cache epa-file epa derived nnreddit mm-url url
url-proxy url-privacy url-expand url-methods url-history url-cookie
url-domsuf url-util url-parse auth-source cl-seq eieio eieio-core
cl-macs url-vars json map seq byte-opt bytecomp byte-compile cl-extra
cconv gnus-art mm-uu mml2015 mm-view mml-smime smime dig mailcap cl gv
sieve sieve-mode sieve-manage nnir gnus-sum gnus-group gnus-undo
gnus-start gnus-cloud nnimap nnmail mail-source tls gnutls utf7 netrc
parse-time gnus-spec gnus-int gnus-range message dired format-spec
rfc822 mml mml-sec password-cache epg epg-config mm-decode mm-bodies
mm-encode mail-parse rfc2231 rfc2047 rfc2045 ietf-drums mailabbrev
gmm-utils mailheader gnus-win gnus gnus-ems wid-edit nnoo nnheader
gnus-util mm-util help-fns help-mode easymenu cl-loaddefs pcase cl-lib
mail-prsvr mail-utils time-date mule-util tooltip eldoc electric
uniquify ediff-hook vc-hooks lisp-float-type mwheel x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list newcomment elisp-mode lisp-mode prog-mode register page
menu-bar rfn-eshadow timer select scroll-bar mouse jit-lock font-lock
syntax facemenu font-core frame cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese charscript case-table epa-hook jka-cmpr-hook help
simple abbrev minibuffer cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
dbusbind inotify dynamic-setting system-font-setting font-render-setting
xwidget-internal move-toolbar gtk x-toolkit x multi-tty
make-network-process emacs)

Memory information:
((conses 16 276948 40693)
 (symbols 48 123705 0)
 (miscs 40 171 425)
 (strings 32 95234 7066)
 (string-bytes 1 3537162)
 (vectors 16 24045)
 (vector-slots 8 677679 15528)
 (floats 8 410 899)
 (intervals 56 3563 59)
 (buffers 976 45)
 (heap 1024 66743 9454))

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23378; Package emacs. Full text available.

Message received at 23378 <at> debbugs.gnu.org:


Received: (at 23378) by debbugs.gnu.org; 9 Jul 2016 10:47:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jul 09 06:47:27 2016
Received: from localhost ([127.0.0.1]:43244 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bLpnD-0002RG-0c
	for submit <at> debbugs.gnu.org; Sat, 09 Jul 2016 06:47:27 -0400
Received: from eggs.gnu.org ([208.118.235.92]:50329)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1bLpnB-0002R3-CX
 for 23378 <at> debbugs.gnu.org; Sat, 09 Jul 2016 06:47:25 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1bLpn2-00078j-UI
 for 23378 <at> debbugs.gnu.org; Sat, 09 Jul 2016 06:47:20 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.5 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:38246)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1bLpn2-00077T-Qw; Sat, 09 Jul 2016 06:47:16 -0400
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:1504
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1bLpn0-0005IJ-AC; Sat, 09 Jul 2016 06:47:14 -0400
Date: Sat, 09 Jul 2016 13:47:06 +0300
Message-Id: <83lh1bgkb9.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Live System User <nyc4bos@HIDDEN>
In-reply-to: <871t3aqy4z.fsf@HIDDEN> (message from Live System User on Sun,
 03 Jul 2016 16:12:28 -0400)
Subject: Re: bug#23378: 25.0.94; Enacs daemon "get-device-terminal" error
References: <878u01umez.fsf@HIDDEN> <871t3aqy4z.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.3 (------)
X-Debbugs-Envelope-To: 23378
Cc: 23378 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.3 (------)

> From: Live System User <nyc4bos@HIDDEN>
> Date: Sun, 03 Jul 2016 16:12:28 -0400
> 
>         This bug is still present in Emacs 25.0.94
> 
>         When trying to kill it via C-x C-c `save-buffers-kill-terminal'
>         I just see the message:
> 
> get-device-terminal: Invalid argument #<terminal 9> in
> 'get-device-terminal'
> 
>         Neither "File->Quit" or "File->Delete Frame" from the menubar
>         nor clicking on X to close the frame kills Emacs or closes
>         its frame -- the Emacs frame remains on the screen.

Does this happen only with Emacs started as a daemon?  If not, can you
show a recipe without the dameon?

Also, does this happen if you start Emacs with -Q?  If not, there's a
chance some of your customizations are an important factor here.

I looked at the code which signals this error, and the only way
forward with this bug seems to be to step with a debugger through the
code in terminal-live-p (Fterminal_live_p in terminal.c), and see what
happens there.  Presumably, this mysterious terminal belongs to a
frame that was already deleted or something, but I don't see how that
could happen, and your description is not detailed enough.

(Also, your Emacs build lacks the debugging symbols, so before you try
debugging it further, please rebuild with debugging information.)

In a merged bug #22362, you give the following procedure for
reproducing the bug:

  % emacs --daemon=daemon2
  % emacsclient -f ~/emacs.d/server/daemon2 -e "(daemonp)"
  (emacs pops up a window)

  From a gnome-terminal:
  % emacsclient -nw -f ~/emacs.d/server/daemon2 -e "(daemonp)"
  (I get an emacs terminal window)
  ^X^C
  ^Z
  % bg

Does the problem go away if you first type "fg" from the same terminal
where you typed "bg"?  Also, doesn't "C-x C-c" you type before "bg"
already close the terminal frame that the previous emacsclient command
created?  If so, what exactly does ^Z after it do?

>         I'll be able to keep the process around for a little while
>         (i.e. not kill it from the command line) if more info
>         is reqested to dbug this.

As mentioned above, your Emacs binary cannot be debugged, as it lacks
debugging info, so please prepare a build with that info first.

Thanks.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23378; Package emacs. Full text available.

Message received at 23378 <at> debbugs.gnu.org:


Received: (at 23378) by debbugs.gnu.org; 3 Jul 2016 20:12:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jul 03 16:12:53 2016
Received: from localhost ([127.0.0.1]:36238 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bJnl6-00053R-MX
	for submit <at> debbugs.gnu.org; Sun, 03 Jul 2016 16:12:53 -0400
Received: from omr-m008e.mx.aol.com ([204.29.186.7]:42780)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nyc4bos@HIDDEN>) id 1bJnl4-00053D-3Q
 for 23378 <at> debbugs.gnu.org; Sun, 03 Jul 2016 16:12:51 -0400
Received: from mtaout-mbe02.mx.aol.com (mtaout-mbe02.mx.aol.com
 [172.26.254.174])
 by omr-m008e.mx.aol.com (Outbound Mail Relay) with ESMTP id C10A2380008E
 for <23378 <at> debbugs.gnu.org>; Sun,  3 Jul 2016 16:12:44 -0400 (EDT)
Received: from localhost.localdomain (c-50-163-96-131.hsd1.ma.comcast.net
 [50.163.96.131]) (using TLSv1 with cipher AES128-SHA (128/128 bits))
 (No client certificate requested)
 by mtaout-mbe02.mx.aol.com (MUA/Third Party Client Interface) with ESMTPSA id
 113B938000094
 for <23378 <at> debbugs.gnu.org>; Sun,  3 Jul 2016 16:12:44 -0400 (EDT)
From: Live System User <nyc4bos@HIDDEN>
To: 23378 <at> debbugs.gnu.org
Subject: 25.0.94; Enacs daemon "get-device-terminal" error
Date: Sun, 03 Jul 2016 16:12:28 -0400
Message-ID: <871t3aqy4z.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
x-aol-global-disposition: G
X-AOL-VSS-INFO: 5800.7501/110651
X-AOL-VSS-CODE: clean
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mx.aol.com;
 s=20150623; t=1467576764;
 bh=KNeQoddXQpLGxjWsP1v9/JJSIR/8K9o1RIUafrVZwTQ=;
 h=From:To:Subject:Message-ID:Date:MIME-Version:Content-Type;
 b=uiafD9n8JRQOwUpXulk0XBI7h/Ji0Knqmu4Xan9Wg5URRLGEj0W/uVV5oPzkRvgkN
 xTD/PosyjjAzgTerHEkOzQ4W+kpe7SIM0ehP3SsrQRCE8IpyCY0qSyy38pZX6lTaeI
 gauLhmutKVsdiAAGo0F2cFLeIpQ5NMA+cUwMYNmM=
x-aol-sid: 3039ac1afeae577971bc0e67
X-AOL-IP: 50.163.96.131
X-Spam-Score: -2.0 (--)
X-Debbugs-Envelope-To: 23378
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.0 (--)

--=-=-=
Content-Type: text/plain


Hi,

        This bug is still present in Emacs 25.0.94

        When trying to kill it via C-x C-c `save-buffers-kill-terminal'
        I just see the message:

get-device-terminal: Invalid argument #<terminal 9> in
'get-device-terminal'

        Neither "File->Quit" or "File->Delete Frame" from the menubar
        nor clicking on X to close the frame kills Emacs or closes
        its frame -- the Emacs frame remains on the screen.

        I'll be able to keep the process around for a little while
        (i.e. not kill it from the command line) if more info
        is reqested to dbug this.
        
        Thanks.


--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=gdb-emacs-term-error.txt
Content-Description: gdb output

Current directory is /home/liveuser/
GNU gdb (GDB) Fedora 7.10-23.fc23
Copyright (C) 2015 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-redhat-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word".
/home/liveuser/.gdbinit:19: Error in sourced command file:
No symbol table is loaded.  Use the "file" command.
Attaching to process 4864
Reading symbols from /usr/bin/emacs-25.0.94...Reading symbols from /usr/bin/emacs-25.0.94...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libtiff.so.5...Reading symbols from /lib64/libtiff.so.5...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libjpeg.so.62...Reading symbols from /lib64/libjpeg.so.62...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpng16.so.16...Reading symbols from /lib64/libpng16.so.16...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgif.so.4...Reading symbols from /lib64/libgif.so.4...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXpm.so.4...Reading symbols from /lib64/libXpm.so.4...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgtk-3.so.0...Reading symbols from /lib64/libgtk-3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgdk-3.so.0...Reading symbols from /lib64/libgdk-3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpangocairo-1.0.so.0...Reading symbols from /lib64/libpangocairo-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpango-1.0.so.0...Reading symbols from /lib64/libpango-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libatk-1.0.so.0...Reading symbols from /lib64/libatk-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcairo-gobject.so.2...Reading symbols from /lib64/libcairo-gobject.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcairo.so.2...Reading symbols from /lib64/libcairo.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgdk_pixbuf-2.0.so.0...Reading symbols from /lib64/libgdk_pixbuf-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgio-2.0.so.0...Reading symbols from /lib64/libgio-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgobject-2.0.so.0...Reading symbols from /lib64/libgobject-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libglib-2.0.so.0...Reading symbols from /lib64/libglib-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXcomposite.so.1...Reading symbols from /lib64/libXcomposite.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libSM.so.6...Reading symbols from /lib64/libSM.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libICE.so.6...Reading symbols from /lib64/libICE.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libX11.so.6...Reading symbols from /lib64/libX11.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libX11-xcb.so.1...Reading symbols from /lib64/libX11-xcb.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb.so.1...Reading symbols from /lib64/libxcb.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXrender.so.1...Reading symbols from /lib64/libXrender.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXft.so.2...Reading symbols from /lib64/libXft.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libasound.so.2...Reading symbols from /lib64/libasound.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/librsvg-2.so.2...Reading symbols from /lib64/librsvg-2.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libm.so.6...(no debugging symbols found)...done.
Reading symbols from /lib64/libMagickWand-6.Q16.so.2...Reading symbols from /lib64/libMagickWand-6.Q16.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libMagickCore-6.Q16.so.2...Reading symbols from /lib64/libMagickCore-6.Q16.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libacl.so.1...Reading symbols from /lib64/libacl.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwebkitgtk-3.0.so.0...Reading symbols from /lib64/libwebkitgtk-3.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libsoup-2.4.so.1...Reading symbols from /lib64/libsoup-2.4.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libjavascriptcoregtk-3.0.so.0...Reading symbols from /lib64/libjavascriptcoregtk-3.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/librt.so.1...(no debugging symbols found)...done.
Reading symbols from /lib64/libdbus-1.so.3...Reading symbols from /lib64/libdbus-1.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXrandr.so.2...Reading symbols from /lib64/libXrandr.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXinerama.so.1...Reading symbols from /lib64/libXinerama.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXfixes.so.3...Reading symbols from /lib64/libXfixes.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxml2.so.2...Reading symbols from /lib64/libxml2.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libtinfo.so.5...Reading symbols from /lib64/libtinfo.so.5...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgconf-2.so.4...Reading symbols from /lib64/libgconf-2.so.4...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libselinux.so.1...Reading symbols from /lib64/libselinux.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libfreetype.so.6...Reading symbols from /lib64/libfreetype.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libfontconfig.so.1...Reading symbols from /lib64/libfontconfig.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libotf.so.0...Reading symbols from /lib64/libotf.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libm17n-core.so.0...Reading symbols from /lib64/libm17n-core.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libm17n-flt.so.0...Reading symbols from /lib64/libm17n-flt.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgnutls.so.30...Reading symbols from /lib64/libgnutls.so.30...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpthread.so.0...(no debugging symbols found)...done.
[New LWP 7012]
[New LWP 7011]
[New LWP 4865]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Reading symbols from /lib64/libz.so.1...Reading symbols from /lib64/libz.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgomp.so.1...(no debugging symbols found)...done.
Reading symbols from /lib64/libc.so.6...(no debugging symbols found)...done.
Reading symbols from /lib64/libjbig.so.2.1...Reading symbols from /lib64/libjbig.so.2.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgmodule-2.0.so.0...Reading symbols from /lib64/libgmodule-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXi.so.6...Reading symbols from /lib64/libXi.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libatk-bridge-2.0.so.0...Reading symbols from /lib64/libatk-bridge-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libepoxy.so.0...Reading symbols from /lib64/libepoxy.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpangoft2-1.0.so.0...Reading symbols from /lib64/libpangoft2-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXcursor.so.1...Reading symbols from /lib64/libXcursor.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXdamage.so.1...Reading symbols from /lib64/libXdamage.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxkbcommon.so.0...Reading symbols from /lib64/libxkbcommon.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwayland-cursor.so.0...Reading symbols from /lib64/libwayland-cursor.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwayland-egl.so.1...Reading symbols from /lib64/libwayland-egl.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwayland-client.so.0...Reading symbols from /lib64/libwayland-client.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXext.so.6...Reading symbols from /lib64/libXext.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libthai.so.0...Reading symbols from /lib64/libthai.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgthread-2.0.so.0...Reading symbols from /lib64/libgthread-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libharfbuzz.so.0...Reading symbols from /lib64/libharfbuzz.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpixman-1.so.0...Reading symbols from /lib64/libpixman-1.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libEGL.so.1...Reading symbols from /lib64/libEGL.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdl.so.2...(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-shm.so.0...Reading symbols from /lib64/libxcb-shm.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-render.so.0...Reading symbols from /lib64/libxcb-render.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libGL.so.1...Reading symbols from /lib64/libGL.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libresolv.so.2...(no debugging symbols found)...done.
Reading symbols from /lib64/libffi.so.6...Reading symbols from /lib64/libffi.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libuuid.so.1...Reading symbols from /lib64/libuuid.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXau.so.6...Reading symbols from /lib64/libXau.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/ld-linux-x86-64.so.2...(no debugging symbols found)...done.
Reading symbols from /lib64/libcroco-0.6.so.3...Reading symbols from /lib64/libcroco-0.6.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/liblcms2.so.2...Reading symbols from /lib64/liblcms2.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libfftw3.so.3...Reading symbols from /lib64/libfftw3.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXt.so.6...Reading symbols from /lib64/libXt.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/liblzma.so.5...Reading symbols from /lib64/liblzma.so.5...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libbz2.so.1...Reading symbols from /lib64/libbz2.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libltdl.so.7...Reading symbols from /lib64/libltdl.so.7...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgcc_s.so.1...(no debugging symbols found)...done.
Reading symbols from /lib64/libattr.so.1...Reading symbols from /lib64/libattr.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libenchant.so.1...Reading symbols from /lib64/libenchant.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libharfbuzz-icu.so.0...Reading symbols from /lib64/libharfbuzz-icu.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgstapp-1.0.so.0...Reading symbols from /lib64/libgstapp-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgstaudio-1.0.so.0...Reading symbols from /lib64/libgstaudio-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgstfft-1.0.so.0...Reading symbols from /lib64/libgstfft-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgstpbutils-1.0.so.0...Reading symbols from /lib64/libgstpbutils-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgstvideo-1.0.so.0...Reading symbols from /lib64/libgstvideo-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgstbase-1.0.so.0...Reading symbols from /lib64/libgstbase-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgstreamer-1.0.so.0...Reading symbols from /lib64/libgstreamer-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libsecret-1.so.0...Reading symbols from /lib64/libsecret-1.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxslt.so.1...Reading symbols from /lib64/libxslt.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libsqlite3.so.0...Reading symbols from /lib64/libsqlite3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libicui18n.so.54...Reading symbols from /lib64/libicui18n.so.54...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libicuuc.so.54...Reading symbols from /lib64/libicuuc.so.54...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libicudata.so.54...Reading symbols from /lib64/libicudata.so.54...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwebp.so.5...Reading symbols from /lib64/libwebp.so.5...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libstdc++.so.6...(no debugging symbols found)...done.
Reading symbols from /lib64/libsystemd.so.0...Reading symbols from /lib64/libsystemd.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdbus-glib-1.so.2...Reading symbols from /lib64/libdbus-glib-1.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpcre.so.1...Reading symbols from /lib64/libpcre.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libexpat.so.1...Reading symbols from /lib64/libexpat.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libp11-kit.so.0...Reading symbols from /lib64/libp11-kit.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libidn.so.11...Reading symbols from /lib64/libidn.so.11...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libtasn1.so.6...Reading symbols from /lib64/libtasn1.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libnettle.so.6...Reading symbols from /lib64/libnettle.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libhogweed.so.4...Reading symbols from /lib64/libhogweed.so.4...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgmp.so.10...Reading symbols from /lib64/libgmp.so.10...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libatspi.so.0...Reading symbols from /lib64/libatspi.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdatrie.so.1...Reading symbols from /lib64/libdatrie.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgraphite2.so.3...Reading symbols from /lib64/libgraphite2.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-dri2.so.0...Reading symbols from /lib64/libxcb-dri2.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-xfixes.so.0...Reading symbols from /lib64/libxcb-xfixes.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-shape.so.0...Reading symbols from /lib64/libxcb-shape.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgbm.so.1...Reading symbols from /lib64/libgbm.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwayland-server.so.0...Reading symbols from /lib64/libwayland-server.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdrm.so.2...Reading symbols from /lib64/libdrm.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libglapi.so.0...Reading symbols from /lib64/libglapi.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-glx.so.0...Reading symbols from /lib64/libxcb-glx.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-dri3.so.0...Reading symbols from /lib64/libxcb-dri3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-present.so.0...Reading symbols from /lib64/libxcb-present.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-randr.so.0...Reading symbols from /lib64/libxcb-randr.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-sync.so.1...Reading symbols from /lib64/libxcb-sync.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxshmfence.so.1...Reading symbols from /lib64/libxshmfence.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXxf86vm.so.1...Reading symbols from /lib64/libXxf86vm.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgsttag-1.0.so.0...Reading symbols from /lib64/libgsttag-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/liborc-0.4.so.0...Reading symbols from /lib64/liborc-0.4.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgcrypt.so.20...Reading symbols from /lib64/libgcrypt.so.20...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgpg-error.so.0...Reading symbols from /lib64/libgpg-error.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdw.so.1...Reading symbols from /lib64/libdw.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcap.so.2...(no debugging symbols found)...done.
Reading symbols from /lib64/libelf.so.1...Reading symbols from /lib64/libelf.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libnss_files.so.2...(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gio/modules/libdconfsettings.so...Reading symbols from /usr/lib64/gio/modules/libdconfsettings.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gio/modules/libgioremote-volume-monitor.so...Reading symbols from /usr/lib64/gio/modules/libgioremote-volume-monitor.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gvfs/libgvfscommon.so...Reading symbols from /usr/lib64/gvfs/libgvfscommon.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libutil.so.1...(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gio/modules/libgvfsdbus.so...Reading symbols from /usr/lib64/gio/modules/libgvfsdbus.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so...Reading symbols from /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so...Reading symbols from /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcanberra-gtk3.so.0...Reading symbols from /lib64/libcanberra-gtk3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcanberra.so.0...Reading symbols from /lib64/libcanberra.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libvorbisfile.so.3...Reading symbols from /lib64/libvorbisfile.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libtdb.so.1...Reading symbols from /lib64/libtdb.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libvorbis.so.0...Reading symbols from /lib64/libvorbis.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libogg.so.0...Reading symbols from /lib64/libogg.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcrypt.so.1...(no debugging symbols found)...done.
Reading symbols from /lib64/libfreebl3.so...Reading symbols from /lib64/libfreebl3.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so...Reading symbols from /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
0x00007fdb17296f7c in pselect () from /lib64/libc.so.6
(gdb) thread apply all bt full

Thread 4 (Thread 0x7fdb02d92700 (LWP 4865)):
#0  0x00007fdb1729511d in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007fdb1f26916c in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00007fdb1f26927c in g_main_context_iteration () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00007fdb1f2692b9 in glib_worker_main () from /lib64/libglib-2.0.so.0
No symbol table info available.
#4  0x00007fdb1f28f835 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007fdb1799e60a in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#6  0x00007fdb172a0bbd in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 3 (Thread 0x7fdb01d27700 (LWP 7011)):
#0  0x00007fdb1729511d in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007fdb1f26916c in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00007fdb1f2694f2 in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00007fdb1f88a2c6 in gdbus_shared_thread_func () from /lib64/libgio-2.0.so.0
No symbol table info available.
#4  0x00007fdb1f28f835 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007fdb1799e60a in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#6  0x00007fdb172a0bbd in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 2 (Thread 0x7fdafbd82700 (LWP 7012)):
#0  0x00007fdb1729511d in poll () from /lib64/libc.so.6
No symbol table info available.
#1  0x00007fdb1f26916c in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00007fdb1f26927c in g_main_context_iteration () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00007fdb0238c2ad in dconf_gdbus_worker_thread () from /usr/lib64/gio/modules/libdconfsettings.so
No symbol table info available.
#4  0x00007fdb1f28f835 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007fdb1799e60a in start_thread () from /lib64/libpthread.so.0
No symbol table info available.
#6  0x00007fdb172a0bbd in clone () from /lib64/libc.so.6
No symbol table info available.

Thread 1 (Thread 0x7fdb2214cb00 (LWP 4864)):
#0  0x00007fdb17296f7c in pselect () from /lib64/libc.so.6
No symbol table info available.
#1  0x00000000005e1d4c in xg_select ()
No symbol table info available.
#2  0x00000000005a7d8b in wait_reading_process_output ()
No symbol table info available.
#3  0x00000000004fca29 in read_char ()
No symbol table info available.
#4  0x00000000004fe84f in read_key_sequence.constprop ()
No symbol table info available.
#5  0x0000000000500534 in command_loop_1 ()
No symbol table info available.
#6  0x0000000000564e12 in internal_condition_case ()
No symbol table info available.
#7  0x00000000004f1d10 in command_loop_2 ()
No symbol table info available.
#8  0x0000000000564db3 in internal_catch ()
No symbol table info available.
#9  0x00000000004f1cd0 in command_loop ()
No symbol table info available.
#10 0x00000000004f64cb in recursive_edit_1 ()
No symbol table info available.
#11 0x00000000004f6828 in Frecursive_edit ()
No symbol table info available.
#12 0x0000000000419c5a in main ()
No symbol table info available.
(gdb) 

--=-=-=
Content-Type: text/plain





In GNU Emacs 25.0.94.1 (x86_64-redhat-linux-gnu, GTK+ Version 3.18.9)
 of 2016-05-18 built on copr-builder-587584625.novalocal
Windowing system distributor 'Fedora Project', version 11.0.11799901
Configured using:
 'configure --build=x86_64-redhat-linux-gnu
 --host=x86_64-redhat-linux-gnu --program-prefix=
 --disable-dependency-tracking --prefix=/usr --exec-prefix=/usr
 --bindir=/usr/bin --sbindir=/usr/sbin --sysconfdir=/etc
 --datadir=/usr/share --includedir=/usr/include --libdir=/usr/lib64
 --libexecdir=/usr/libexec --localstatedir=/var
 --sharedstatedir=/var/lib --mandir=/usr/share/man
 --infodir=/usr/share/info --with-dbus --with-gif --with-jpeg --with-png
 --with-rsvg --with-tiff --with-xft --with-xpm --with-x-toolkit=gtk3
 --with-gpm=no --with-xwidgets build_alias=x86_64-redhat-linux-gnu
 host_alias=x86_64-redhat-linux-gnu 'CFLAGS=-DMAIL_USE_LOCKF -O2 -g
 -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2
 -fexceptions -fstack-protector-strong --param=ssp-buffer-size=4
 -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1
 -m64 -mtune=generic' LDFLAGS=-Wl,-z,relro
 PKG_CONFIG_PATH=:/usr/lib64/pkgconfig:/usr/share/pkgconfig'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND DBUS GCONF GSETTINGS NOTIFY
ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 XWIDGETS

Important settings:
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=ibus
  locale-coding-system: utf-8-unix

Major mode: Group

Minor modes in effect:
  cursor-sensor-mode: t
  gnus-undo-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  line-number-mode: t
  transient-mark-mode: t

Recent messages:
nnimap read 71k from imap.aim.com [2 times]
nnimap read 79k from imap.aim.com
nnimap read 87k from imap.aim.com
nnimap read 96k from imap.aim.com
Fetching headers for nnimap+aol:Sent...done
Scoring...done
Sorting threads...done
Generating summary...done
Auto-saving...done
Discard changes to this group and exit? (y or n) y

Load-path shadows:
None found.

Features:
(shadow emacsbug thingatpt nnagent nnml shr-color color shr dom subr-x
browse-url mailalias smtpmail sendmail sort gnus-cite smiley ansi-color
mail-extr qp gnus-async gnus-bcklg gnus-ml disp-table cursor-sensor
nndraft nnmh nndoc mm-archive timezone url-http url-gw url-cache
url-auth url-handlers utf-7 rfc2104 nnfolder network-stream nsm starttls
gnus-agent gnus-srvr gnus-score score-mode nnvirtual gnus-msg nntp
gnus-cache epa-file epa derived nnreddit mm-url url url-proxy
url-privacy url-expand url-methods url-history url-cookie url-domsuf
url-util url-parse auth-source cl-seq eieio eieio-core cl-macs url-vars
json map seq byte-opt bytecomp byte-compile cl-extra cconv gnus-art
mm-uu mml2015 mm-view mml-smime smime dig mailcap cl gv sieve sieve-mode
sieve-manage nnir gnus-sum gnus-group gnus-undo gnus-start gnus-cloud
nnimap nnmail mail-source tls gnutls utf7 netrc parse-time gnus-spec
gnus-int gnus-range message dired format-spec rfc822 mml mml-sec
password-cache epg epg-config mm-decode mm-bodies mm-encode mail-parse
rfc2231 rfc2047 rfc2045 ietf-drums mailabbrev gmm-utils mailheader
gnus-win gnus gnus-ems wid-edit nnoo nnheader gnus-util mm-util help-fns
help-mode easymenu cl-loaddefs pcase cl-lib mail-prsvr mail-utils
time-date mule-util tooltip eldoc electric uniquify ediff-hook vc-hooks
lisp-float-type mwheel x-win term/common-win x-dnd tool-bar dnd fontset
image regexp-opt fringe tabulated-list newcomment elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cl-generic cham
georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese charscript case-table epa-hook
jka-cmpr-hook help simple abbrev minibuffer cl-preloaded nadvice
loaddefs button faces cus-face macroexp files text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote dbusbind inotify dynamic-setting
system-font-setting font-render-setting xwidget-internal move-toolbar
gtk x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 271201 62119)
 (symbols 48 123903 84)
 (miscs 40 145 779)
 (strings 32 97904 7186)
 (string-bytes 1 3589010)
 (vectors 16 29169)
 (vector-slots 8 1090324 103931)
 (floats 8 579 964)
 (intervals 56 1990 89)
 (buffers 976 51)
 (heap 1024 70503 17078))

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23378; Package emacs. Full text available.

Message received at 23378 <at> debbugs.gnu.org:


Received: (at 23378) by debbugs.gnu.org; 28 Apr 2016 10:20:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 28 06:20:00 2016
Received: from localhost ([127.0.0.1]:51232 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1avj39-0007tt-3N
	for submit <at> debbugs.gnu.org; Thu, 28 Apr 2016 06:20:00 -0400
Received: from omr-m007e.mx.aol.com ([204.29.186.9]:55498)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nyc4bos@HIDDEN>) id 1avj36-0007tg-Qi
 for 23378 <at> debbugs.gnu.org; Thu, 28 Apr 2016 06:19:58 -0400
Received: from mtaout-mae01.mx.aol.com (mtaout-mae01.mx.aol.com
 [172.26.254.141])
 by omr-m007e.mx.aol.com (Outbound Mail Relay) with ESMTP id 26F1138000A7
 for <23378 <at> debbugs.gnu.org>; Thu, 28 Apr 2016 06:19:51 -0400 (EDT)
Received: from localhost.localdomain (c-50-163-96-131.hsd1.ma.comcast.net
 [50.163.96.131]) (using TLSv1 with cipher AES128-SHA (128/128 bits))
 (No client certificate requested)
 by mtaout-mae01.mx.aol.com (MUA/Third Party Client Interface) with ESMTPSA id
 A431C38000084
 for <23378 <at> debbugs.gnu.org>; Thu, 28 Apr 2016 06:19:49 -0400 (EDT)
From: Live System User <nyc4bos@HIDDEN>
To: 23378 <at> debbugs.gnu.org
Subject: bug#23378: 25.0.92; Enacs daemon "get-device-terminal" error
Date: Thu, 28 Apr 2016 06:19:11 -0400
Message-ID: <87mvoevxwg.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.92 (gnu/linux)
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
x-aol-global-disposition: G
X-AOL-VSS-INFO: 5800.7501/109546
X-AOL-VSS-CODE: clean
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mx.aol.com;
 s=20150623; t=1461838791;
 bh=hrPJz6mXfFjmt8gcXaWe89SfN6xw6FbWDil3t3x3WwI=;
 h=From:To:Subject:Message-ID:Date:MIME-Version:Content-Type;
 b=S2Ck0W/24ubSpxKAPa+w1G8EFOpsMK54PzMH84rzHYeLRhHeO2beriUsYckLNZaOG
 ZtgwsWm4OW0hk16iZLZ8iYfMz9+Iv0581FQZ5ln/RYIYW78yDtsGwO3gfvXCJZF+Oe
 OxMEh3Ib5x1Sv8k+RZGRjrQPzqpBY7aOHMBOcsNU=
x-aol-sid: 3039ac1afe8d5721e3c558ca
X-AOL-IP: 50.163.96.131
X-Spam-Score: -1.7 (-)
X-Debbugs-Envelope-To: 23378
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=emacs-daemon-get-term-err.txt
Content-Transfer-Encoding: quoted-printable
Content-Description: GDB backtrace

liveuser@localhost:~$ gdb -p 1132
GNU gdb (GDB) Fedora 7.10-23.fc23
Copyright (C) 2015 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.htm=
l>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-redhat-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word".
/home/liveuser/.gdbinit:19: Error in sourced command file:
No symbol table is loaded.  Use the "file" command.
Attaching to process 1132
Reading symbols from /usr/bin/emacs-25.0.92...Reading symbols from /usr/lib=
/debug/usr/bin/emacs-25.0.92.debug...done.
done.
Reading symbols from /lib64/libtiff.so.5...Reading symbols from /lib64/libt=
iff.so.5...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libjpeg.so.62...Reading symbols from /lib64/lib=
jpeg.so.62...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpng16.so.16...Reading symbols from /lib64/li=
bpng16.so.16...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgif.so.4...Reading symbols from /lib64/libgi=
f.so.4...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXpm.so.4...Reading symbols from /lib64/libXp=
m.so.4...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgtk-3.so.0...Reading symbols from /lib64/lib=
gtk-3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgdk-3.so.0...Reading symbols from /lib64/lib=
gdk-3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpangocairo-1.0.so.0...Reading symbols from /=
lib64/libpangocairo-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpango-1.0.so.0...Reading symbols from /lib64=
/libpango-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libatk-1.0.so.0...Reading symbols from /lib64/l=
ibatk-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcairo-gobject.so.2...Reading symbols from /l=
ib64/libcairo-gobject.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcairo.so.2...Reading symbols from /lib64/lib=
cairo.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgdk_pixbuf-2.0.so.0...Reading symbols from /=
lib64/libgdk_pixbuf-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgio-2.0.so.0...Reading symbols from /lib64/l=
ibgio-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgobject-2.0.so.0...Reading symbols from /lib=
64/libgobject-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libglib-2.0.so.0...Reading symbols from /lib64/=
libglib-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libSM.so.6...Reading symbols from /lib64/libSM.=
so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libICE.so.6...Reading symbols from /lib64/libIC=
E.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libX11.so.6...Reading symbols from /lib64/libX1=
1.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libX11-xcb.so.1...Reading symbols from /lib64/l=
ibX11-xcb.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb.so.1...Reading symbols from /lib64/libxc=
b.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXrender.so.1...Reading symbols from /lib64/l=
ibXrender.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXft.so.2...Reading symbols from /lib64/libXf=
t.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libasound.so.2...Reading symbols from /lib64/li=
basound.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/librsvg-2.so.2...Reading symbols from /lib64/li=
brsvg-2.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libm.so.6...Reading symbols from /usr/lib/debug=
/usr/lib64/libm-2.22.so.debug...done.
done.
Reading symbols from /lib64/libMagickWand-6.Q16.so.2...Reading symbols from=
 /lib64/libMagickWand-6.Q16.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libMagickCore-6.Q16.so.2...Reading symbols from=
 /lib64/libMagickCore-6.Q16.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libacl.so.1...Reading symbols from /lib64/libac=
l.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/librt.so.1...Reading symbols from /usr/lib/debu=
g/usr/lib64/librt-2.22.so.debug...done.
done.
Reading symbols from /lib64/libdbus-1.so.3...Reading symbols from /lib64/li=
bdbus-1.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXrandr.so.2...Reading symbols from /lib64/li=
bXrandr.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXinerama.so.1...Reading symbols from /lib64/=
libXinerama.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXfixes.so.3...Reading symbols from /lib64/li=
bXfixes.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxml2.so.2...Reading symbols from /lib64/libx=
ml2.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libtinfo.so.5...Reading symbols from /lib64/lib=
tinfo.so.5...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgconf-2.so.4...Reading symbols from /lib64/l=
ibgconf-2.so.4...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libselinux.so.1...Reading symbols from /lib64/l=
ibselinux.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libfreetype.so.6...Reading symbols from /lib64/=
libfreetype.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libfontconfig.so.1...Reading symbols from /lib6=
4/libfontconfig.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libotf.so.0...Reading symbols from /lib64/libot=
f.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libm17n-core.so.0...Reading symbols from /lib64=
/libm17n-core.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libm17n-flt.so.0...Reading symbols from /lib64/=
libm17n-flt.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgnutls.so.30...Reading symbols from /lib64/l=
ibgnutls.so.30...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpthread.so.0...Reading symbols from /usr/lib=
/debug/usr/lib64/libpthread-2.22.so.debug...done.
done.
[New LWP 1542]
[New LWP 1541]
[New LWP 1133]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Reading symbols from /lib64/libz.so.1...Reading symbols from /lib64/libz.so=
.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgomp.so.1...(no debugging symbols found)...d=
one.
Reading symbols from /lib64/libc.so.6...Reading symbols from /usr/lib/debug=
/usr/lib64/libc-2.22.so.debug...done.
done.
Reading symbols from /lib64/libjbig.so.2.1...Reading symbols from /lib64/li=
bjbig.so.2.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgmodule-2.0.so.0...Reading symbols from /lib=
64/libgmodule-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXi.so.6...Reading symbols from /lib64/libXi.=
so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libatk-bridge-2.0.so.0...Reading symbols from /=
lib64/libatk-bridge-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libepoxy.so.0...Reading symbols from /lib64/lib=
epoxy.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpangoft2-1.0.so.0...Reading symbols from /li=
b64/libpangoft2-1.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXcursor.so.1...Reading symbols from /lib64/l=
ibXcursor.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXcomposite.so.1...Reading symbols from /lib6=
4/libXcomposite.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXdamage.so.1...Reading symbols from /lib64/l=
ibXdamage.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxkbcommon.so.0...Reading symbols from /lib64=
/libxkbcommon.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwayland-cursor.so.0...Reading symbols from /=
lib64/libwayland-cursor.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwayland-egl.so.1...Reading symbols from /lib=
64/libwayland-egl.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwayland-client.so.0...Reading symbols from /=
lib64/libwayland-client.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXext.so.6...Reading symbols from /lib64/libX=
ext.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libthai.so.0...Reading symbols from /lib64/libt=
hai.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgthread-2.0.so.0...Reading symbols from /lib=
64/libgthread-2.0.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libharfbuzz.so.0...Reading symbols from /lib64/=
libharfbuzz.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpixman-1.so.0...Reading symbols from /lib64/=
libpixman-1.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libEGL.so.1...Reading symbols from /lib64/libEG=
L.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdl.so.2...Reading symbols from /usr/lib/debu=
g/usr/lib64/libdl-2.22.so.debug...done.
done.
Reading symbols from /lib64/libxcb-shm.so.0...Reading symbols from /lib64/l=
ibxcb-shm.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-render.so.0...Reading symbols from /lib6=
4/libxcb-render.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libGL.so.1...Reading symbols from /lib64/libGL.=
so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libresolv.so.2...Reading symbols from /usr/lib/=
debug/usr/lib64/libresolv-2.22.so.debug...done.
done.
Reading symbols from /lib64/libffi.so.6...Reading symbols from /lib64/libff=
i.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libuuid.so.1...Reading symbols from /lib64/libu=
uid.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXau.so.6...Reading symbols from /lib64/libXa=
u.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/ld-linux-x86-64.so.2...Reading symbols from /us=
r/lib/debug/usr/lib64/ld-2.22.so.debug...done.
done.
Reading symbols from /lib64/libcroco-0.6.so.3...Reading symbols from /lib64=
/libcroco-0.6.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/liblcms2.so.2...Reading symbols from /lib64/lib=
lcms2.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libfftw3.so.3...Reading symbols from /lib64/lib=
fftw3.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXt.so.6...Reading symbols from /lib64/libXt.=
so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/liblzma.so.5...Reading symbols from /lib64/libl=
zma.so.5...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libbz2.so.1...Reading symbols from /lib64/libbz=
2.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libltdl.so.7...Reading symbols from /lib64/libl=
tdl.so.7...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgcc_s.so.1...(no debugging symbols found)...=
done.
Reading symbols from /lib64/libattr.so.1...Reading symbols from /lib64/liba=
ttr.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libsystemd.so.0...Reading symbols from /lib64/l=
ibsystemd.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdbus-glib-1.so.2...Reading symbols from /lib=
64/libdbus-glib-1.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libpcre.so.1...Reading symbols from /lib64/libp=
cre.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libexpat.so.1...Reading symbols from /lib64/lib=
expat.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libp11-kit.so.0...Reading symbols from /lib64/l=
ibp11-kit.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libidn.so.11...Reading symbols from /lib64/libi=
dn.so.11...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libtasn1.so.6...Reading symbols from /lib64/lib=
tasn1.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libnettle.so.6...Reading symbols from /lib64/li=
bnettle.so.6...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libhogweed.so.4...Reading symbols from /lib64/l=
ibhogweed.so.4...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgmp.so.10...Reading symbols from /lib64/libg=
mp.so.10...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libatspi.so.0...Reading symbols from /lib64/lib=
atspi.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdatrie.so.1...Reading symbols from /lib64/li=
bdatrie.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgraphite2.so.3...Reading symbols from /lib64=
/libgraphite2.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-dri2.so.0...Reading symbols from /lib64/=
libxcb-dri2.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-xfixes.so.0...Reading symbols from /lib6=
4/libxcb-xfixes.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-shape.so.0...Reading symbols from /lib64=
/libxcb-shape.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgbm.so.1...Reading symbols from /lib64/libgb=
m.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libwayland-server.so.0...Reading symbols from /=
lib64/libwayland-server.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdrm.so.2...Reading symbols from /lib64/libdr=
m.so.2...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libglapi.so.0...Reading symbols from /lib64/lib=
glapi.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-glx.so.0...Reading symbols from /lib64/l=
ibxcb-glx.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-dri3.so.0...Reading symbols from /lib64/=
libxcb-dri3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-present.so.0...Reading symbols from /lib=
64/libxcb-present.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-randr.so.0...Reading symbols from /lib64=
/libxcb-randr.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxcb-sync.so.1...Reading symbols from /lib64/=
libxcb-sync.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libxshmfence.so.1...Reading symbols from /lib64=
/libxshmfence.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libXxf86vm.so.1...Reading symbols from /lib64/l=
ibXxf86vm.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgcrypt.so.20...Reading symbols from /lib64/l=
ibgcrypt.so.20...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libgpg-error.so.0...Reading symbols from /lib64=
/libgpg-error.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libdw.so.1...Reading symbols from /lib64/libdw.=
so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcap.so.2...(no debugging symbols found)...do=
ne.
Reading symbols from /lib64/libelf.so.1...Reading symbols from /lib64/libel=
f.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libnss_files.so.2...Reading symbols from /usr/l=
ib/debug/usr/lib64/libnss_files-2.22.so.debug...done.
done.
Reading symbols from /usr/lib64/gio/modules/libdconfsettings.so...Reading s=
ymbols from /usr/lib64/gio/modules/libdconfsettings.so...(no debugging symb=
ols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gio/modules/libgioremote-volume-monitor.so.=
..Reading symbols from /usr/lib64/gio/modules/libgioremote-volume-monitor.s=
o...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gvfs/libgvfscommon.so...Reading symbols fro=
m /usr/lib64/gvfs/libgvfscommon.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libutil.so.1...Reading symbols from /usr/lib/de=
bug/usr/lib64/libutil-2.22.so.debug...done.
done.
Reading symbols from /lib64/libproxy.so.1...Reading symbols from /lib64/lib=
proxy.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libmodman.so.1...Reading symbols from /lib64/li=
bmodman.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libstdc++.so.6...(no debugging symbols found)..=
.done.
Reading symbols from /usr/lib64/gio/modules/libgvfsdbus.so...Reading symbol=
s from /usr/lib64/gio/modules/libgvfsdbus.so...(no debugging symbols found)=
...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so...Readi=
ng symbols from /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so...(no debugg=
ing symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so..=
.Reading symbols from /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so.=
..(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcanberra-gtk3.so.0...Reading symbols from /l=
ib64/libcanberra-gtk3.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcanberra.so.0...Reading symbols from /lib64/=
libcanberra.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libvorbisfile.so.3...Reading symbols from /lib6=
4/libvorbisfile.so.3...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libtdb.so.1...Reading symbols from /lib64/libtd=
b.so.1...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libvorbis.so.0...Reading symbols from /lib64/li=
bvorbis.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libogg.so.0...Reading symbols from /lib64/libog=
g.so.0...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /lib64/libcrypt.so.1...Reading symbols from /usr/lib/d=
ebug/usr/lib64/libcrypt-2.22.so.debug...done.
done.
Reading symbols from /lib64/libfreebl3.so...Reading symbols from /usr/lib/d=
ebug/usr/lib64/libfreebl3.so.debug...done.
done.
Reading symbols from /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufload=
er-svg.so...Reading symbols from /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/l=
ibpixbufloader-svg.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
Reading symbols from /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufload=
er-xpm.so...Reading symbols from /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/l=
ibpixbufloader-xpm.so...(no debugging symbols found)...done.
(no debugging symbols found)...done.
0x00007f3a209c2f7c in __pselect (nfds=3Dnfds@entry=3D21,=20
    readfds=3Dreadfds@entry=3D0x7ffe0bc99df0,=20
    writefds=3Dwritefds@entry=3D0x7ffe0bc99e70, exceptfds=3Dexceptfds@entry=
=3D0x0,=20
    timeout=3D<optimized out>, timeout@entry=3D0x7ffe0bc9a440,=20
    sigmask=3Dsigmask@entry=3D0x0) at ../sysdeps/unix/sysv/linux/pselect.c:=
69
69	  result =3D CALL_PSELECT6 (nfds, readfds, writefds, exceptfds, timeout,
Missing separate debuginfos, use: dnf debuginfo-install alsa-lib-1.0.29-2.f=
c23.x86_64 atk-2.18.0-1.fc23.x86_64 at-spi2-atk-2.18.1-1.fc23.x86_64 at-spi=
2-core-2.18.1-1.fc23.x86_64 bzip2-libs-1.0.6-17.fc23.x86_64 cairo-1.14.2-2.=
fc23.x86_64 cairo-gobject-1.14.2-2.fc23.x86_64 dbus-glib-0.104-3.fc23.x86_6=
4 dbus-libs-1.10.0-1.fc23.x86_64 dconf-0.24.0-2.fc23.x86_64 elfutils-libelf=
-0.163-4.fc23.x86_64 elfutils-libs-0.163-4.fc23.x86_64 expat-2.1.0-12.fc23.=
x86_64 fftw-libs-double-3.3.4-6.fc23.x86_64 fontconfig-2.11.94-4.fc23.x86_6=
4 freetype-2.6.0-3.fc23.x86_64 GConf2-3.2.6-15.fc23.x86_64 gdk-pixbuf2-2.32=
.1-1.fc23.x86_64 gdk-pixbuf2-modules-2.32.1-1.fc23.x86_64 giflib-4.1.6-14.f=
c23.x86_64 glib2-2.46.1-2.fc23.x86_64 gmp-6.0.0-12.fc23.x86_64 gnutls-3.4.5=
-2.fc23.x86_64 graphite2-1.2.4-5.fc23.x86_64 gtk3-3.18.2-1.fc23.x86_64 gvfs=
-client-1.26.1.1-1.fc23.x86_64 harfbuzz-1.0.4-1.fc23.x86_64 ImageMagick-lib=
s-6.9.2.7-1.fc23.x86_64 jbigkit-libs-2.1-4.fc23.x86_64 lcms2-2.7-2.fc23.x86=
_64 libacl-2.2.52-10.fc23.x86_64 libattr-2.4.47-14.fc23.x86_64 libcanberra-=
0.30-10.fc23.x86_64 libcanberra-gtk3-0.30-10.fc23.x86_64 libcap-2.24-8.fc23=
.x86_64 libcroco-0.6.8-7.fc23.x86_64 libdatrie-0.2.8-6.fc23.x86_64 libdrm-2=
.4.65-1.fc23.x86_64 libepoxy-1.2-4.fc23.x86_64 libffi-3.1-8.fc23.x86_64 lib=
gcc-5.1.1-4.fc23.x86_64 libgcrypt-1.6.4-1.fc23.x86_64 libgomp-5.1.1-4.fc23.=
x86_64 libgpg-error-1.20-1.fc23.x86_64 libICE-1.0.9-3.fc23.x86_64 libidn-1.=
32-1.fc23.x86_64 libjpeg-turbo-1.4.1-2.fc23.x86_64 libmodman-2.0.1-11.fc23.=
x86_64 libogg-1.3.2-4.fc23.x86_64 libotf-0.9.13-6.fc23.x86_64 libpng-1.6.17=
-2.fc23.x86_64 libproxy-0.4.11-12.fc23.x86_64 librsvg2-2.40.11-1.fc23.x86_6=
4 libselinux-2.4-4.fc23.x86_64 libSM-1.2.2-3.fc23.x86_64 libstdc++-5.1.1-4.=
fc23.x86_64 libtasn1-4.5-2.fc23.x86_64 libtdb-1.3.7-1.fc23.x86_64 libthai-0=
.1.21-2.fc23.x86_64 libtiff-4.0.4-1.fc23.x86_64 libtool-ltdl-2.4.6-5.fc23.x=
86_64 libuuid-2.27-1.fc23.x86_64 libvorbis-1.3.4-5.fc23.x86_64 libwayland-c=
lient-1.9.0-1.fc23.x86_64 libwayland-cursor-1.9.0-1.fc23.x86_64 libwayland-=
server-1.9.0-1.fc23.x86_64 libX11-1.6.3-2.fc23.x86_64 libXau-1.0.8-5.fc23.x=
86_64 libxcb-1.11-8.fc23.x86_64 libXcomposite-0.4.4-7.fc23.x86_64 libXcurso=
r-1.1.14-4.fc23.x86_64 libXdamage-1.1.4-7.fc23.x86_64 libXext-1.3.3-3.fc23.=
x86_64 libXfixes-5.0.1-5.fc23.x86_64 libXft-2.3.2-3.fc23.x86_64 libXi-1.7.4=
-3.fc23.x86_64 libXinerama-1.1.3-5.fc23.x86_64 libxkbcommon-0.5.0-2.fc23.x8=
6_64 libxml2-2.9.2-7.fc23.x86_64 libXpm-3.5.11-4.fc23.x86_64 libXrandr-1.5.=
0-2.fc23.x86_64 libXrender-0.9.9-2.fc23.x86_64 libxshmfence-1.2-2.fc23.x86_=
64 libXt-1.1.5-2.fc23.x86_64 libXxf86vm-1.1.4-2.fc23.x86_64 m17n-lib-1.7.0-=
4.fc23.x86_64 mesa-libEGL-11.0.3-1.20151012.fc23.x86_64 mesa-libgbm-11.0.3-=
1.20151012.fc23.x86_64 mesa-libGL-11.0.3-1.20151012.fc23.x86_64 mesa-libgla=
pi-11.0.3-1.20151012.fc23.x86_64 mesa-libwayland-egl-11.0.3-1.20151012.fc23=
.x86_64 ncurses-libs-5.9-21.20150214.fc23.x86_64 nettle-3.1.1-3.fc23.x86_64=
 p11-kit-0.23.1-4.fc23.x86_64 PackageKit-gtk3-module-1.0.10-1.fc23.x86_64 p=
ango-1.38.1-1.fc23.x86_64 pcre-8.37-4.fc23.x86_64 pixman-0.33.2-1.fc23.x86_=
64 systemd-libs-222-7.fc23.x86_64 xz-libs-5.2.1-3.fc23.x86_64 zlib-1.2.8-9.=
fc23.x86_64
(gdb)=20
(gdb) thread apply all bt full

Thread 4 (Thread 0x7f3a10b6e700 (LWP 1133)):
#0  0x00007f3a209c111d in poll () at ../sysdeps/unix/syscall-template.S:84
No locals.
#1  0x00007f3a257af16c in g_main_context_iterate.isra ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00007f3a257af27c in g_main_context_iteration ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00007f3a257af2b9 in glib_worker_main () from /lib64/libglib-2.0.so.0
No symbol table info available.
#4  0x00007f3a257d5835 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007f3a210ca60a in start_thread (arg=3D0x7f3a10b6e700)
    at pthread_create.c:334
        __res =3D <optimized out>
        pd =3D 0x7f3a10b6e700
        now =3D <optimized out>
        unwind_buf =3D {cancel_jmp_buf =3D {{jmp_buf =3D {139887365252864,=
=20
                3640860208580182506, 140729096187519, 139887365252864,=20
                8388608, 0, -3678650911900122646, -3678687693138771478},=20
              mask_was_saved =3D 0}}, priv =3D {pad =3D {0x0, 0x0, 0x0, 0x0=
},=20
---Type <return> to continue, or q <return> to quit---
            data =3D {prev =3D 0x0, cleanup =3D 0x0, canceltype =3D 0}}}
        not_first_call =3D <optimized out>
        pagesize_m1 =3D <optimized out>
        sp =3D <optimized out>
        freesize =3D <optimized out>
#6  0x00007f3a209ccbbd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109
No locals.

Thread 3 (Thread 0x7f3a0b9a2700 (LWP 1541)):
#0  0x00007f3a209c111d in poll () at ../sysdeps/unix/syscall-template.S:84
No locals.
#1  0x00007f3a257af16c in g_main_context_iterate.isra ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00007f3a257af4f2 in g_main_loop_run () from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00007f3a25dd02c6 in gdbus_shared_thread_func ()
   from /lib64/libgio-2.0.so.0
No symbol table info available.
#4  0x00007f3a257d5835 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007f3a210ca60a in start_thread (arg=3D0x7f3a0b9a2700)
---Type <return> to continue, or q <return> to quit---
    at pthread_create.c:334
        __res =3D <optimized out>
        pd =3D 0x7f3a0b9a2700
        now =3D <optimized out>
        unwind_buf =3D {cancel_jmp_buf =3D {{jmp_buf =3D {139887279482624,=
=20
                3640860208580182506, 140729096169983, 139887279482624,=20
                8388608, 0, -3678605103926427158, -3678687693138771478},=20
              mask_was_saved =3D 0}}, priv =3D {pad =3D {0x0, 0x0, 0x0, 0x0=
},=20
            data =3D {prev =3D 0x0, cleanup =3D 0x0, canceltype =3D 0}}}
        not_first_call =3D <optimized out>
        pagesize_m1 =3D <optimized out>
        sp =3D <optimized out>
        freesize =3D <optimized out>
#6  0x00007f3a209ccbbd in clone ()
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109
No locals.

Thread 2 (Thread 0x7f3a0929c700 (LWP 1542)):
#0  0x00007f3a209c111d in poll () at ../sysdeps/unix/syscall-template.S:84
No locals.
#1  0x00007f3a257af16c in g_main_context_iterate.isra ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
---Type <return> to continue, or q <return> to quit---
#2  0x00007f3a257af27c in g_main_context_iteration ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00007f3a101682ad in dconf_gdbus_worker_thread ()
   from /usr/lib64/gio/modules/libdconfsettings.so
No symbol table info available.
#4  0x00007f3a257d5835 in g_thread_proxy () from /lib64/libglib-2.0.so.0
No symbol table info available.
#5  0x00007f3a210ca60a in start_thread (arg=3D0x7f3a0929c700)
    at pthread_create.c:334
        __res =3D <optimized out>
        pd =3D 0x7f3a0929c700
        now =3D <optimized out>
        unwind_buf =3D {cancel_jmp_buf =3D {{jmp_buf =3D {139887238563584,=
=20
                3640860208580182506, 140729096172543, 139887238563584,=20
                8388608, 0, -3678599482887978518, -3678687693138771478},=20
              mask_was_saved =3D 0}}, priv =3D {pad =3D {0x0, 0x0, 0x0, 0x0=
},=20
            data =3D {prev =3D 0x0, cleanup =3D 0x0, canceltype =3D 0}}}
        not_first_call =3D <optimized out>
        pagesize_m1 =3D <optimized out>
        sp =3D <optimized out>
        freesize =3D <optimized out>
#6  0x00007f3a209ccbbd in clone ()
---Type <return> to continue, or q <return> to quit---
    at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109
No locals.

Thread 1 (Thread 0x7f3a2869db00 (LWP 1132)):
#0  0x00007f3a209c2f7c in __pselect (nfds=3Dnfds@entry=3D21,=20
    readfds=3Dreadfds@entry=3D0x7ffe0bc99df0,=20
    writefds=3Dwritefds@entry=3D0x7ffe0bc99e70, exceptfds=3Dexceptfds@entry=
=3D0x0,=20
    timeout=3D<optimized out>, timeout@entry=3D0x7ffe0bc9a440,=20
    sigmask=3Dsigmask@entry=3D0x0) at ../sysdeps/unix/sysv/linux/pselect.c:=
69
        resultvar =3D 18446744073709551102
        sc_cancel_oldtype =3D 0
        tval =3D {tv_sec =3D 17, tv_nsec =3D 626093361}
        data =3D {ss =3D 0, ss_len =3D 8}
#1  0x00000000005df2ac in xg_select (fds_lim=3D21,=20
    rfds=3Drfds@entry=3D0x7ffe0bc9a610, wfds=3Dwfds@entry=3D0x7ffe0bc9a690,=
=20
    efds=3Defds@entry=3D0x0, timeout=3Dtimeout@entry=3D0x7ffe0bc9a440,=20
    sigmask=3Dsigmask@entry=3D0x0) at ../../src/xgselect.c:113
        all_rfds =3D {fds_bits =3D {1513392, 0 <repeats 15 times>}}
        all_wfds =3D {fds_bits =3D {0 <repeats 16 times>}}
        tmo =3D {tv_sec =3D 1, tv_nsec =3D 140729096183456}
        tmop =3D 0x7ffe0bc9a440
        context =3D 0x3606d50
        have_wfds =3D <optimized out>
---Type <return> to continue, or q <return> to quit---
        gfds_buf =3D {{fd =3D 5, events =3D 1, revents =3D 0}, {fd =3D 9, e=
vents =3D 1,=20
            revents =3D 0}, {fd =3D 10, events =3D 1, revents =3D 0}, {fd =
=3D 12,=20
            events =3D 1, revents =3D 0}, {fd =3D 197762888, events =3D 327=
66,=20
            revents =3D 0}, {fd =3D 652859350, events =3D 0, revents =3D 0}=
, {
            fd =3D 2147483647, events =3D 0, revents =3D 0}, {fd =3D -75972=
7360,=20
            events =3D 59182, revents =3D 46684}, {fd =3D 197762896, events=
 =3D 32766,=20
            revents =3D 0}, {fd =3D 554512265, events =3D 32570, revents =
=3D 0}, {
            fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 616466753, even=
ts =3D 32570,=20
            revents =3D 0}, {fd =3D 12659360, events =3D 0, revents =3D 0},=
 {fd =3D -1,=20
            events =3D 65535, revents =3D 65535}, {fd =3D 56876264, events =
=3D 0,=20
            revents =3D 0}, {fd =3D 628814385, events =3D 1, revents =3D 0}=
, {
            fd =3D 56876208, events =3D 0, revents =3D 0}, {fd =3D 56872032=
,=20
            events =3D 0, revents =3D 0}, {fd =3D 56872084, events =3D 0,=20
            revents =3D 0}, {fd =3D 4096, events =3D 0, revents =3D 0}, {fd=
 =3D 0,=20
            events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, revents =
=3D 0}, {
            fd =3D 197762944, events =3D 32766, revents =3D 0}, {fd =3D 1, =
events =3D 0,=20
            revents =3D 0}, {fd =3D 197763024, events =3D 32766, revents =
=3D 0}, {
            fd =3D 80, events =3D 0, revents =3D 0}, {fd =3D 0, events =3D =
0,=20
            revents =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =
=3D 0,=20
            events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, revents =
=3D 0}, {
            fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0=
,=20
            revents =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =
=3D -759727360,=20
            events =3D 59182, revents =3D 46684}, {fd =3D 12659360, events =
=3D 0,=20
---Type <return> to continue, or q <return> to quit---
            revents =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =
=3D 197763184,=20
            events =3D 32766, revents =3D 0}, {fd =3D -759727360, events =
=3D 59182,=20
            revents =3D 46684}, {fd =3D 12659360, events =3D 0, revents =3D=
 0}, {
            fd =3D -759727360, events =3D 59182, revents =3D 46684}, {
            fd =3D 197763184, events =3D 32766, revents =3D 0}, {fd =3D 581=
65984,=20
            events =3D 0, revents =3D 0}, {fd =3D 197763472, events =3D 327=
66,=20
            revents =3D 0}, {fd =3D -759727360, events =3D 59182, revents =
=3D 46684}, {
            fd =3D 0, events =3D 0, revents =3D 0}, {fd =3D 58165984, event=
s =3D 0,=20
            revents =3D 0}, {fd =3D 197763472, events =3D 32766, revents =
=3D 0}, {
            fd =3D 197763464, events =3D 32766, revents =3D 0}, {fd =3D 0, =
events =3D 0,=20
            revents =3D 0}, {fd =3D 2147483647, events =3D 0, revents =3D 0=
}, {
            fd =3D 460709152, events =3D 32570, revents =3D 0}, {fd =3D 588=
720945,=20
            events =3D 32570, revents =3D 0}, {fd =3D 56424416, events =3D =
0,=20
            revents =3D 0}, {fd =3D -759727360, events =3D 59182, revents =
=3D 46684}, {
            fd =3D 197763280, events =3D 32766, revents =3D 0}, {fd =3D 197=
763312,=20
            events =3D 32766, revents =3D 0}, {fd =3D 198782037, events =3D=
 32766,=20
            revents =3D 0}, {fd =3D 197763360, events =3D 32766, revents =
=3D 0}, {
            fd =3D 57665072, events =3D 0, revents =3D 0}, {fd =3D 57665072=
,=20
            events =3D 1, revents =3D 0}, {fd =3D 1, events =3D 0, revents =
=3D 0}, {
            fd =3D 197763472, events =3D 32766, revents =3D 0}, {fd =3D 197=
763464,=20
            events =3D 32766, revents =3D 0}, {fd =3D 0, events =3D 0, reve=
nts =3D 0}, {
            fd =3D 197763360, events =3D 32766, revents =3D 0}, {fd =3D 547=
204694,=20
            events =3D 32570, revents =3D 0}, {fd =3D 0, events =3D 0, reve=
nts =3D 0}, {
---Type <return> to continue, or q <return> to quit---
            fd =3D 56651088, events =3D 0, revents =3D 0}, {fd =3D 21474836=
47,=20
            events =3D 0, revents =3D 0}, {fd =3D 628809793, events =3D 325=
70,=20
            revents =3D 0}, {fd =3D 1978606, events =3D 0, revents =3D 0}, {
            fd =3D 131509841, events =3D 0, revents =3D 0}, {fd =3D 0, even=
ts =3D 0,=20
            revents =3D 0}, {fd =3D 2, events =3D 0, revents =3D 0}, {fd =
=3D 0,=20
            events =3D 0, revents =3D 0}, {fd =3D 5554667, events =3D 0, re=
vents =3D 0},=20
          {fd =3D 197763464, events =3D 32766, revents =3D 0}, {fd =3D 6528=
59350,=20
            events =3D 32570, revents =3D 0}, {fd =3D 56651088, events =3D =
0,=20
            revents =3D 0}, {fd =3D 2, events =3D 0, revents =3D 0}, {fd =
=3D 197763648,=20
            events =3D 32766, revents =3D 0}, {fd =3D 5684420, events =3D 0=
,=20
            revents =3D 0}, {fd =3D 0, events =3D 65535, revents =3D 65535}=
, {
            fd =3D 13407680, events =3D 0, revents =3D 0}, {fd =3D 13407584=
,=20
            events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, revents =
=3D 0}, {
            fd =3D 197763588, events =3D 32766, revents =3D 0}, {fd =3D 0, =
events =3D 0,=20
            revents =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =
=3D -759727360,=20
            events =3D 59182, revents =3D 46684}, {fd =3D 1054714, events =
=3D 0,=20
            revents =3D 0}, {fd =3D 56651088, events =3D 0, revents =3D 0},=
 {fd =3D 4,=20
            events =3D 0, revents =3D 0}, {fd =3D 197763616, events =3D 327=
66,=20
            revents =3D 0}, {fd =3D 198782052, events =3D 32766, revents =
=3D 0}, {
            fd =3D 197763808, events =3D 32766, revents =3D 0}, {fd =3D 990=
89667,=20
            events =3D 0, revents =3D 0}, {fd =3D 14906368, events =3D 1,=20
            revents =3D 0}, {fd =3D 0, events =3D 0, revents =3D 0}, {fd =
=3D 1,=20
            events =3D 0, revents =3D 0}, {fd =3D 1, events =3D 0, revents =
=3D 0}, {
---Type <return> to continue, or q <return> to quit---
            fd =3D 1, events =3D 0, revents =3D 0}, {fd =3D 197763808, even=
ts =3D 32766,=20
            revents =3D 0}, {fd =3D 5194688, events =3D 0, revents =3D 0}, {
            fd =3D 22305, events =3D 0, revents =3D 0}, {fd =3D 56280, even=
ts =3D 0,=20
            revents =3D 0}, {fd =3D 0, events =3D 3, revents =3D 0}, {fd =
=3D 5194663,=20
            events =3D 0, revents =3D 0}, {fd =3D 22305, events =3D 0, reve=
nts =3D 0}, {
            fd =3D 56280, events =3D 0, revents =3D 0}, {fd =3D 0, events =
=3D 3,=20
            revents =3D 0}, {fd =3D -759727360, events =3D 59182, revents =
=3D 46684}, {
            fd =3D 263419011, events =3D 0, revents =3D 0}, {fd =3D 5204735=
,=20
            events =3D 0, revents =3D 0}, {fd =3D 36, events =3D 0, revents=
 =3D 0}, {
            fd =3D 197763808, events =3D 32766, revents =3D 0}, {fd =3D 55,=
=20
            events =3D 0, revents =3D 0}, {fd =3D 197763808, events =3D 327=
66,=20
            revents =3D 0}, {fd =3D 198782052, events =3D 32766, revents =
=3D 0}, {
            fd =3D 197764176, events =3D 32766, revents =3D 0}, {fd =3D 3, =
events =3D 3,=20
            revents =3D 0}, {fd =3D 1461836723, events =3D 1, revents =3D 0=
}, {fd =3D 0,=20
            events =3D 0, revents =3D 0}, {fd =3D 0, events =3D 0, revents =
=3D 0}, {
            fd =3D 1, events =3D 0, revents =3D 0}, {fd =3D 1, events =3D 0=
,=20
            revents =3D 0}, {fd =3D 197764176, events =3D 32766, revents =
=3D 0}, {
            fd =3D 547204694, events =3D 32570, revents =3D 0}}
        gfds =3D <optimized out>
        gfds_size =3D <optimized out>
        n_gfds =3D <optimized out>
        retval =3D 0
        our_fds =3D 0
---Type <return> to continue, or q <return> to quit---
        max_fds =3D 20
        context_acquired =3D true
        i =3D <optimized out>
        nfds =3D <optimized out>
        tmo_in_millisec =3D -1
        need_to_dispatch =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D 3
        sa_must_free =3D <optimized out>
#2  0x00000000005a733b in wait_reading_process_output (
    time_limit=3Dtime_limit@entry=3D0, nsecs=3Dnsecs@entry=3D0,=20
    read_kbd=3Dread_kbd@entry=3D-1, do_display=3Dtrue,=20
    wait_for_cell=3Dwait_for_cell@entry=3D0, wait_proc=3Dwait_proc@entry=3D=
0x0,=20
    just_wait_proc=3D0) at ../../src/process.c:4842
        process_skipped =3D <optimized out>
        channel =3D <optimized out>
        nfds =3D <optimized out>
        Available =3D {fds_bits =3D {1508240, 0 <repeats 15 times>}}
        Writeok =3D {fds_bits =3D {0 <repeats 16 times>}}
        check_write =3D <optimized out>
        check_delay =3D <optimized out>
        no_avail =3D <optimized out>
        xerrno =3D 11
---Type <return> to continue, or q <return> to quit---
        proc =3D <optimized out>
        timeout =3D {tv_sec =3D 36, tv_nsec =3D 263419011}
        end_time =3D <optimized out>
        timer_delay =3D <optimized out>
        got_output_end_time =3D {tv_sec =3D 1461936698, tv_nsec =3D 2233962=
93}
        wait =3D INFINITY
        got_some_output =3D -1
        count =3D 2
        now =3D {tv_sec =3D 0, tv_nsec =3D -1}
#3  0x00000000004fc0c9 in kbd_buffer_get_event (end_time=3D0x0,=20
    used_mouse_menu=3D0x7ffe0bc9af2b, kbp=3D<synthetic pointer>)
    at ../../src/keyboard.c:3812
        do_display =3D <optimized out>
        obj =3D <optimized out>
#4  read_event_from_main_queue (used_mouse_menu=3D<optimized out>,=20
    local_getcjmp=3D<optimized out>, end_time=3D<optimized out>)
    at ../../src/keyboard.c:2141
        c =3D 0
        save_jump =3D {{__jmpbuf =3D {0, 3640859666208834026, 12623813, 575=
64784,=20
              12623813, 81565411, -3640324105512238614, 3640860745097593322=
},=20
            __mask_was_saved =3D 0, __saved_mask =3D {__val =3D {5977855, 5=
86,=20
                140729096167552, 140729096167168, 29472, 12623813, 5604080,=
 0,=20
                174, 12623808, 0, 586, 12623813, 0, 146, 15806249}}}}
---Type <return> to continue, or q <return> to quit---
        kb =3D <optimized out>
#5  read_decoded_event_from_main_queue (used_mouse_menu=3D<optimized out>,=
=20
    prev_event=3D<optimized out>, local_getcjmp=3D<optimized out>,=20
    end_time=3D<optimized out>) at ../../src/keyboard.c:2204
        terminal =3D <optimized out>
        events =3D {57730681, 140729096186800, 140729096186880, 57730680,=20
          140729096186608, 5318962, 57730681, 1, 70, 5989199, 0, 1, 1, 2366=
4,=20
          1, 5977855}
        n =3D <optimized out>
#6  read_char (commandflag=3Dcommandflag@entry=3D1, map=3Dmap@entry=3D93086=
019,=20
    prev_event=3D0, used_mouse_menu=3Dused_mouse_menu@entry=3D0x7ffe0bc9af2=
b,=20
    end_time=3Dend_time@entry=3D0x0) at ../../src/keyboard.c:2792
        c =3D <optimized out>
        jmpcount =3D 2
        local_getcjmp =3D {{__jmpbuf =3D {0, 3640849580966724074, 551856, 0=
,=20
              57564784, 93143555, -3640324109370998294, 3640860745097593322=
},=20
            __mask_was_saved =3D 0, __saved_mask =3D {__val =3D {6, 1407290=
96187264,=20
                140729096186880, 29472, 87775669, 57730681, 5603817, 0, 2,=
=20
                87775664, 0, 6, 87775669, 0, 1, 57730681}}}}
        save_jump =3D {{__jmpbuf =3D {0, 3640859666208834026, 12623813, 575=
64784,=20
              12623813, 81565411, -3640324105512238614, 3640860745097593322=
},=20
            __mask_was_saved =3D 0, __saved_mask =3D {__val =3D {5977855, 5=
86,=20
                140729096167552, 140729096167168, 29472, 12623813, 5604080,=
 0,=20
---Type <return> to continue, or q <return> to quit---
                174, 12623808, 0, 586, 12623813, 0, 146, 15806249}}}}
        tem =3D <optimized out>
        save =3D <optimized out>
        previous_echo_area_message =3D 0
        also_record =3D 0
        reread =3D false
        recorded =3D false
        polling_stopped_here =3D true
        orig_kboard =3D 0x36e5e70
#7  0x00000000004fde70 in read_key_sequence (
    keybuf=3Dkeybuf@entry=3D0x7ffe0bc9b030, prompt=3Dprompt@entry=3D0,=20
    dont_downcase_last=3Ddont_downcase_last@entry=3Dfalse,=20
    can_return_switch_frame=3Dcan_return_switch_frame@entry=3Dtrue,=20
    fix_current_buffer=3Dfix_current_buffer@entry=3Dtrue,=20
    prevent_redisplay=3Dprevent_redisplay@entry=3Dfalse, bufsize=3D30)
    at ../../src/keyboard.c:9054
        interrupted_kboard =3D 0x36e5e70
        interrupted_frame =3D 0x55f5b00
        key =3D <optimized out>
        used_mouse_menu =3D false
        echo_local_start =3D 0
        last_real_key_start =3D <optimized out>
        keys_local_start =3D <optimized out>
---Type <return> to continue, or q <return> to quit---
        new_binding =3D <optimized out>
        count =3D 2
        t =3D <optimized out>
        echo_start =3D 0
        keys_start =3D 0
        current_binding =3D 93086019
        first_event =3D 0
        first_unbound =3D 31
        mock_input =3D 0
        fkey =3D {parent =3D 15345891, map =3D 15345891, start =3D 0, end =
=3D 0}
        keytran =3D {parent =3D 12578371, map =3D 12578371, start =3D 0, en=
d =3D 0}
        indec =3D {parent =3D 15345907, map =3D 15345907, start =3D 0, end =
=3D 0}
        shift_translated =3D false
        delayed_switch_frame =3D 0
        original_uppercase =3D 0
        original_uppercase_position =3D -1
        dummyflag =3D false
        fake_prefixed_keys =3D 0
#8  0x00000000004ffa74 in command_loop_1 () at ../../src/keyboard.c:1358
        cmd =3D <optimized out>
        keybuf =3D {110, 482, 10, 6, 288, -5306112072659535104, 9944480,=20
          8642000, 99228691, 140729096188160, 99228691, 1, 140729096188848,=
=20
          5666548, 322608, 99228691, 8747428, 8642000, 12342896,=20
---Type <return> to continue, or q <return> to quit---
          -5306112072659535104, 99228691, 5201771, 140729096188160, 0, 0,=20
          5202111, 3840, 6303936, 64, 5654737}
        i =3D <optimized out>
        prev_modiff =3D 0
        prev_buffer =3D 0x0
#9  0x00000000005643f2 in internal_condition_case (
    bfun=3Dbfun@entry=3D0x4ff840 <command_loop_1>, handlers=3Dhandlers@entr=
y=3D19056,=20
    hfun=3Dhfun@entry=3D0x4f5fa0 <cmd_error>) at ../../src/eval.c:1309
        val =3D <optimized out>
        c =3D <optimized out>
#10 0x00000000004f13e0 in command_loop_2 (ignore=3Dignore@entry=3D0)
    at ../../src/keyboard.c:1100
        val =3D -514
#11 0x0000000000564393 in internal_catch (tag=3Dtag@entry=3D45840,=20
    func=3Dfunc@entry=3D0x4f13c0 <command_loop_2>, arg=3Darg@entry=3D0)
    at ../../src/eval.c:1074
        val =3D <optimized out>
        c =3D <optimized out>
#12 0x00000000004f13a0 in command_loop () at ../../src/keyboard.c:1079
No locals.
#13 0x00000000004f5b7b in recursive_edit_1 () at ../../src/keyboard.c:685
        count =3D 1
        val =3D <optimized out>
---Type <return> to continue, or q <return> to quit---
#14 0x00000000004f5ed8 in Frecursive_edit () at ../../src/keyboard.c:756
        buffer =3D <optimized out>
#15 0x0000000000418fda in main (argc=3D2, argv=3D0x7ffe0bc9b3b8)
    at ../../src/emacs.c:1605
        dummy =3D 140729096188584
        stack_bottom_variable =3D -1 '\377'
        do_initial_setlocale =3D <optimized out>
        dumping =3D <optimized out>
        skip_args =3D 1
        rlim =3D {rlim_cur =3D 8720000, rlim_max =3D 18446744073709551615}
        no_loadup =3D false
        junk =3D 0x0
        dname_arg =3D 0x0
        ch_to_dir =3D 0x0
        original_pwd =3D <optimized out>
(gdb)=20


--=-=-=
Content-Type: text/plain
Content-Disposition: attachment; filename=emacs-frame-get-term-err.txt
Content-Description: GDB backtrace of unresponsive frame

liveuser@localhost:~$ gdb -p 11728
GNU gdb (GDB) Fedora 7.10-23.fc23
Copyright (C) 2015 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "x86_64-redhat-linux-gnu".
Type "show configuration" for configuration details.
For bug reporting instructions, please see:
<http://www.gnu.org/software/gdb/bugs/>.
Find the GDB manual and other documentation resources online at:
<http://www.gnu.org/software/gdb/documentation/>.
For help, type "help".
Type "apropos word" to search for commands related to "word".
/home/liveuser/.gdbinit:19: Error in sourced command file:
No symbol table is loaded.  Use the "file" command.
Attaching to process 11728
Reading symbols from /usr/bin/emacsclient...Reading symbols from /usr/lib/debug/usr/bin/emacsclient.debug...done.
done.
Reading symbols from /lib64/libc.so.6...Reading symbols from /usr/lib/debug/usr/lib64/libc-2.22.so.debug...done.
done.
Reading symbols from /lib64/ld-linux-x86-64.so.2...Reading symbols from /usr/lib/debug/usr/lib64/ld-2.22.so.debug...done.
done.
Reading symbols from /lib64/libnss_files.so.2...Reading symbols from /usr/lib/debug/usr/lib64/libnss_files-2.22.so.debug...done.
done.

Program received signal SIGTTIN, Stopped (tty input).
0x00007eff2d8f8dd7 in kill () at ../sysdeps/unix/syscall-template.S:84
84	T_PSEUDO (SYSCALL_SYMBOL, SYSCALL_NAME, SYSCALL_NARGS)
(gdb) 
(gdb) thread apply all bt full

Thread 1 (process 11728):
#0  0x00007eff2d8f8dd7 in kill () at ../sysdeps/unix/syscall-template.S:84
No locals.
#1  0x0000000000402a9e in handle_sigcont (signalnum=18)
    at ../../lib-src/emacsclient.c:1112
        old_errno = 0
        pgrp = 11728
        tcpgrp = <optimized out>
#2  <signal handler called>
No locals.
#3  0x00007eff2d8f8da0 in __sigprocmask (how=how@entry=2, 
    set=set@entry=0x7fffcdf335c0, oset=oset@entry=0x0)
    at ../sysdeps/unix/sysv/linux/x86_64/sigprocmask.c:39
        resultvar = 0
#4  0x00000000004029f8 in handle_sigtstp (signalnum=20)
    at ../../lib-src/emacsclient.c:1140
        old_errno = 0
        set = {__val = {0, 140736648656468, 139634449943984, 140736648657280, 
            139634443759616, 139634443756832, 0, 140736648656472, 521243869, 
            8144435, 15466360082538692637, 140736648656688, 140736648656468, 
            140736648656672, 28333888, 15466360082538692608}}
#5  <signal handler called>
---Type <return> to continue, or q <return> to quit---
No locals.
#6  0x00007eff2d9c7a2b in __libc_recv (fd=4, buf=buf@entry=0x7fffcdf33c90, 
    n=n@entry=8192, flags=765229613, flags@entry=0)
    at ../sysdeps/unix/sysv/linux/x86_64/recv.c:28
        __arg6 = 0
        __arg3 = 8192
        _a5 = 0
        _a2 = 140736648658064
        __arg4 = 0
        __arg1 = 4
        _a6 = 0
        _a3 = 8192
        resultvar = <optimized out>
        __arg5 = 0
        __arg2 = 140736648658064
        _a4 = 0
        _a1 = 4
        resultvar = <optimized out>
        sc_ret = <optimized out>
#7  0x0000000000401ce0 in recv (__flags=0, __n=8192, __buf=0x7fffcdf33c90, 
    __fd=<optimized out>) at /usr/include/bits/socket2.h:44
No locals.
#8  main (argc=3, argv=0x7fffcdf35db8) at ../../lib-src/emacsclient.c:1806
---Type <return> to continue, or q <return> to quit---
        p = <optimized out>
        end_p = <optimized out>
        rl = <optimized out>
        needlf = 0
        cwd = <optimized out>
        str = <optimized out>
        string = "-emacs-pid 1132", '\000' <repeats 5449 times>...
        start_daemon_if_needed = <optimized out>
        exit_status = <optimized out>
(gdb) 


--=-=-=
Content-Type: text/plain


Hi,

Inclided is the requested GDB backtrace of the emacs --daemon
process.

Additionally, I included the GDB backtrace ofr the Emacs frame
that was unresponsive.  I can type M-x and click on menu items
but get the "get-device-terminal" message in the echo-area
right after.

Thanks.

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#23378; Package emacs. Full text available.
Merged 22362 23378. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 26 Apr 2016 02:36:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Apr 25 22:36:09 2016
Received: from localhost ([127.0.0.1]:47255 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ausrA-0003Dx-Os
	for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 22:36:09 -0400
Received: from eggs.gnu.org ([208.118.235.92]:58675)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nyc4bos@HIDDEN>) id 1ausr8-0003DO-R9
 for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 22:36:07 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <nyc4bos@HIDDEN>) id 1ausr2-00021w-Ai
 for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 22:36:01 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:52844)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <nyc4bos@HIDDEN>) id 1ausr2-00021s-7T
 for submit <at> debbugs.gnu.org; Mon, 25 Apr 2016 22:36:00 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:49633)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <nyc4bos@HIDDEN>) id 1ausr0-0006Dd-Oa
 for bug-gnu-emacs@HIDDEN; Mon, 25 Apr 2016 22:36:00 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <nyc4bos@HIDDEN>) id 1ausqw-00021M-LF
 for bug-gnu-emacs@HIDDEN; Mon, 25 Apr 2016 22:35:58 -0400
Received: from omr-a018e.mx.aol.com ([204.29.186.64]:42721)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <nyc4bos@HIDDEN>) id 1ausqw-00021I-D6
 for bug-gnu-emacs@HIDDEN; Mon, 25 Apr 2016 22:35:54 -0400
Received: from mtaout-maa02.mx.aol.com (mtaout-maa02.mx.aol.com
 [172.26.222.142])
 by omr-a018e.mx.aol.com (Outbound Mail Relay) with ESMTP id 3DF0B380006F
 for <bug-gnu-emacs@HIDDEN>; Mon, 25 Apr 2016 22:35:53 -0400 (EDT)
Received: from localhost.localdomain (c-50-163-96-131.hsd1.ma.comcast.net
 [50.163.96.131]) (using TLSv1 with cipher AES128-SHA (128/128 bits))
 (No client certificate requested)
 by mtaout-maa02.mx.aol.com (MUA/Third Party Client Interface) with ESMTPSA id
 E034B3800008C
 for <bug-gnu-emacs@HIDDEN>; Mon, 25 Apr 2016 22:35:52 -0400 (EDT)
From: Live System User <nyc4bos@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 25.0.92; Enacs daemon "get-device-terminal" error
Date: Mon, 25 Apr 2016 22:35:48 -0400
Message-ID: <878u01umez.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
x-aol-global-disposition: G
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mx.aol.com;
 s=20150623; t=1461638153;
 bh=Xmj04LdZ8e78OpLjbPbjVwtS3/Y5E9e/Yr/GRkQH2FU=;
 h=From:To:Subject:Message-ID:Date:MIME-Version:Content-Type;
 b=Y64MbixQf0dwbrspe2JRMPF+ynDT1SLLsIainA//7JwWFVohLP+KtyKEi1ZykPJn1
 dV6O/P3Po/1GuyIFeUaf9qHX0yZB+8/BR83E6C109czlJLlI38TYF0dbkLk937bO0T
 G8G9gx3oO14/VaEiJPHlWB7ttHTKlW5ZzhJzY0Fc=
x-aol-sid: 3039ac1ade8e571ed4084990
X-AOL-IP: 50.163.96.131
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.4.x-2.6.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -2.4 (--)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)


Hi,

I've somehow managed to get an Emacs daemon in a weird state:

liveuser@localhost:~$  emacsclient -c test
emacsclient: can't find socket; have you started the server?
To start the server in Emacs, type "M-x server-start".
Waiting for Emacs...
*ERROR*: Invalid argument #<terminal 2> in =E2=80=98get-device-terminal=E2=
=80=99
liveuser@localhost:~$

liveuser@localhost:~$  emacsclient -t test
emacsclient: can't find socket; have you started the server?
To start the server in Emacs, type "M-x server-start".
*ERROR*: Terminal is not live, can=E2=80=99t create new frames on it


I have a visible Emacs frame open but can only select menu items
although none of them will do anything except show:

   Invalid argument #<terminal 2> in =E2=80=98get-device-terminal=E2=80=99

in the echo area.


I suspect that I can't do anything except externally kill the
Emacs daemon but I figured I'd report this in case anybody has
any ideas on debugging this while I'll keep the process around
for a day or two...

Thanks.




In GNU Emacs 25.0.92.1 (x86_64-redhat-linux-gnu, GTK+ Version 3.18.7)
 of 2016-03-03 built on copr-builder-919644472.novalocal
Windowing system distributor 'Fedora Project', version 11.0.11799901
Configured using:
 'configure --build=3Dx86_64-redhat-linux-gnu
 --host=3Dx86_64-redhat-linux-gnu --program-prefix=3D
 --disable-dependency-tracking --prefix=3D/usr --exec-prefix=3D/usr
 --bindir=3D/usr/bin --sbindir=3D/usr/sbin --sysconfdir=3D/etc
 --datadir=3D/usr/share --includedir=3D/usr/include --libdir=3D/usr/lib64
 --libexecdir=3D/usr/libexec --localstatedir=3D/var
 --sharedstatedir=3D/var/lib --mandir=3D/usr/share/man
 --infodir=3D/usr/share/info --with-dbus --with-gif --with-jpeg --with-png
 --with-rsvg --with-tiff --with-xft --with-xpm --with-x-toolkit=3Dgtk3
 --with-gpm=3Dno build_alias=3Dx86_64-redhat-linux-gnu
 host_alias=3Dx86_64-redhat-linux-gnu 'CFLAGS=3D-DMAIL_USE_LOCKF -O2 -g
 -pipe -Wall -Werror=3Dformat-security -Wp,-D_FORTIFY_SOURCE=3D2
 -fexceptions -fstack-protector-strong --param=3Dssp-buffer-size=3D4
 -grecord-gcc-switches -specs=3D/usr/lib/rpm/redhat/redhat-hardened-cc1
 -m64 -mtune=3Dgeneric' LDFLAGS=3D-Wl,-z,relro
 PKG_CONFIG_PATH=3D:/usr/lib64/pkgconfig:/usr/share/pkgconfig'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND DBUS GCONF GSETTINGS NOTIFY
ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11

Important settings:
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=3Dibus
  locale-coding-system: utf-8-unix

Major mode: Fundamental

Minor modes in effect:
  shell-dirtrack-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent messages:
Are you sure you want to quit reading news? (y or n) y
Saving /home/liveuser/.newsrc...
Saving file /home/liveuser/.newsrc...
Wrote /home/liveuser/.newsrc
Saving /home/liveuser/.newsrc...done
Saving /home/liveuser/.newsrc.eld...
Saving file /home/liveuser/.newsrc.eld...
Wrote /home/liveuser/.newsrc.eld
Saving /home/liveuser/.newsrc.eld...done
Making completion list...

Load-path shadows:
~/.emacs.d/lisp/ntlm hides /usr/share/emacs/25.0.92/lisp/net/ntlm
~/.emacs.d/lisp/gnus-group hides /usr/share/emacs/25.0.92/lisp/gnus/gnus-gr=
oup

Features:
(shadow emacsbug sendmail remote-emacsclient warnings server tramp-sh
tramp tramp-compat tramp-loaddefs trampver ucs-normalize shell pcomplete
comint ring advice debug timezone gnus-dup jka-compr eieio-opt speedbar
sb-image ezimage dframe find-func thingatpt shr-color color shr seq dom
subr-x browse-url flow-fill mm-archive sort gnus-cite smiley ansi-color
mail-extr gnus-async gnus-bcklg qp gnus-ml disp-table utf-7 rfc2104
cursor-sensor nndraft nnmh nndoc nnfolder nnagent nnml network-stream
nsm starttls gnus-agent gnus-srvr gnus-score score-mode nnvirtual
gnus-msg gnus-art mm-uu mml2015 mm-view mml-smime smime dig nntp
gnus-cache epa-file epa sieve sieve-mode sieve-manage nnir gnus-sum
gnus-group derived mm-url url url-proxy url-privacy url-expand
url-methods url-history url-cookie url-domsuf url-util url-parse
auth-source cl-seq eieio byte-opt bytecomp byte-compile cl-extra cconv
eieio-core password-cache url-vars mailcap gnus-undo gnus-start
gnus-cloud nnimap nnmail mail-source tls gnutls utf7 netrc parse-time
gnus-spec gnus-int gnus-range message cl-macs dired format-spec rfc822
mml mml-sec epg epg-config mm-decode mm-bodies mm-encode mail-parse
rfc2231 rfc2047 rfc2045 ietf-drums mailabbrev gmm-utils mailheader
gnus-win gnus gnus-ems wid-edit cl gv nnoo nnheader gnus-util mm-util
help-fns help-mode easymenu cl-loaddefs pcase cl-lib mail-prsvr
mail-utils time-date mule-util tooltip eldoc electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel x-win term/common-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list newcomment
elisp-mode lisp-mode prog-mode register page menu-bar rfn-eshadow timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core
frame cl-generic cham georgian utf-8-lang misc-lang vietnamese tibetan
thai tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek romanian
slovak czech european ethiopic indian cyrillic chinese charscript
case-table epa-hook jka-cmpr-hook help simple abbrev minibuffer
cl-preloaded nadvice loaddefs button faces cus-face macroexp files
text-properties overlay sha1 md5 base64 format env code-pages mule
custom widget hashtable-print-readable backquote dbusbind inotify
dynamic-setting system-font-setting font-render-setting move-toolbar gtk
x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 329796 24536)
 (symbols 48 33052 11)
 (miscs 40 169 487)
 (strings 32 53460 31170)
 (string-bytes 1 1844208)
 (vectors 16 48063)
 (vector-slots 8 825841 29438)
 (floats 8 585 1132)
 (intervals 56 619 65)
 (buffers 976 83)
 (heap 1024 46676 51361))




Acknowledgement sent to Live System User <nyc4bos@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#23378; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 3 Dec 2017 21:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.